Date, UserID, Scenario, Branch, Variable, Action, NewValue, OldValue, ChangeID, ScenarioID, BranchID, VariableID, NewValue, OldValue
2015/03/25 10:06:57,JSC,,,,Area directory changed,Yuma,Test new,   3,0,0,0,Yuma,Test new
2015/03/25 10:07:36,JSC,,,FullExtentTop,Area-wide setting changed,12.1916602195605,84.7187748398892,   15,0,0,834,12.1916602195605,84.7187748398892
2015/03/25 10:07:36,JSC,,,FullExtentLeft,Area-wide setting changed,-79.5092999333298,-176.955602536998,   15,0,0,835,-79.5092999333298,-176.955602536998
2015/03/25 10:07:36,JSC,,,FullExtentRight,Area-wide setting changed,-71.217565605329,180,   15,0,0,837,-71.217565605329,180
2015/03/25 10:07:36,JSC,,,FullExtentBottom,Area-wide setting changed,-0.808092752305144,-59.509554969836,   15,0,0,836,-0.808092752305144,-59.509554969836
2015/03/25 10:08:26,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/25 10:08:26,JSC,,,[General]WEAPVersion,Area-wide setting changed,3.43,3.4,   15,0,0,0,3.43,3.4
2015/03/25 10:08:26,JSC,,,[General]LastEditedBy,Area-wide setting changed,"Joanne Craven, The Nature Conservancy, Colombia",Stockholm Environment Institute,   15,0,0,0,"Joanne Craven, The Nature Conservancy, Colombia",Stockholm Environment Institute
2015/03/25 10:08:51,JSC,,,BaseYear,Area-wide setting changed,2000,2010,   15,0,0,8,2000,2010
2015/03/25 10:08:51,JSC,,,EndYear,Area-wide setting changed,2044,2015,   15,0,0,9,2044,2015
2015/03/25 10:10:17,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/25 10:16:12,JSC,Current Accounts,Magdalena,,Create River,,,   5,1,2,6,,
2015/03/25 10:16:13,JSC,Current Accounts,Below Magdalena Headflow,,Create River Reach,,,   5,1,3,16,,
2015/03/25 10:17:34,JSC,Current Accounts,Cauca,,Create River,,,   5,1,4,6,,
2015/03/25 10:17:34,JSC,Current Accounts,Below Cauca Headflow,,Create River Reach,,,   5,1,5,16,,
2015/03/25 10:17:36,JSC,Current Accounts,Cauca Inflow,,Create Tributary Inflow,,,   5,1,6,13,,
2015/03/25 10:17:36,JSC,Current Accounts,Below Cauca Inflow,,Create River Reach,,,   5,1,7,16,,
2015/03/25 10:17:36,JSC,Current Accounts,Cauca,,Connect tailflow,Cauca Inflow,,   9,1,4,0,6,0
2015/03/25 10:21:52,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/26 11:17:41,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,75,0,,
2015/03/26 11:17:44,JSC,Current Accounts,Key\New Branch,,Change name,Kc,New Branch,   8,1,75,0,Kc,New Branch
2015/03/26 11:19:20,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/26 11:22:03,JSC,Current Accounts,Key\Kc,Annual Activity Level,New expression,1,,   1,1,75,27,1,
2015/03/26 11:22:54,JSC,Current Accounts,Key\Kc\New Branch,,Create Branch,,,   5,1,76,0,,
2015/03/26 11:23:04,JSC,Current Accounts,Key\Kc\New Branch,,Change name,Arbusto,New Branch,   8,1,76,0,Arbusto,New Branch
2015/03/26 11:23:38,JSC,Current Accounts,Key\Kc\Arbusto\New Branch,,Create Branch,,,   5,1,77,0,,
2015/03/26 11:23:47,JSC,Current Accounts,Key\Kc\Arbusto\New Branch,,Delete Branch,,,   19,1,77,0,,
2015/03/26 11:25:20,JSC,Current Accounts,Key\Kc\New Branch,,Create Branch,,,   5,1,77,0,,
2015/03/26 11:25:24,JSC,Current Accounts,Key\Kc\New Branch,,Change name,Herbazal,New Branch,   8,1,77,0,Herbazal,New Branch
2015/03/26 11:25:38,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/26 11:32:06,JSC,Current Accounts,Key\Kc\New Branch,,Create Branch,,,   5,1,78,0,,
2015/03/26 11:32:11,JSC,Current Accounts,Key\Kc\New Branch,,Change name,Agricola,New Branch,   8,1,78,0,Agricola,New Branch
2015/03/26 11:32:13,JSC,Current Accounts,Key\Kc\Agricola\New Branch,,Create Branch,,,   5,1,79,0,,
2015/03/26 11:32:21,JSC,Current Accounts,Key\Kc\Agricola\New Branch,,Delete Branch,,,   19,1,79,0,,
2015/03/26 11:32:24,JSC,Current Accounts,Key\Kc\New Branch,,Create Branch,,,   5,1,79,0,,
2015/03/26 11:32:28,JSC,Current Accounts,Key\Kc\New Branch,,Change name,Bosque,New Branch,   8,1,79,0,Bosque,New Branch
2015/03/26 11:32:30,JSC,Current Accounts,Key\Kc\Bosque\New Branch,,Create Branch,,,   5,1,80,0,,
2015/03/26 11:32:37,JSC,Current Accounts,Key\Kc\Bosque\New Branch,,Delete Branch,,,   19,1,80,0,,
2015/03/26 11:32:40,JSC,Current Accounts,Key\Kc\New Branch,,Create Branch,,,   5,1,80,0,,
2015/03/26 11:32:44,JSC,Current Accounts,Key\Kc\New Branch\New Branch,,Create Branch,,,   5,1,81,0,,
2015/03/26 11:32:52,JSC,Current Accounts,Key\Kc\New Branch\New Branch,,Delete Branch,,,   19,1,81,0,,
2015/03/26 11:33:01,JSC,Current Accounts,Key\Kc\New Branch,,Change name,Hidrofita,New Branch,   8,1,80,0,Hidrofita,New Branch
2015/03/26 11:33:04,JSC,Current Accounts,Key\Kc\New Branch,,Create Branch,,,   5,1,81,0,,
2015/03/26 11:33:08,JSC,Current Accounts,Key\Kc\New Branch,,Change name,Otros,New Branch,   8,1,81,0,Otros,New Branch
2015/03/26 11:33:14,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,82,0,,
2015/03/26 11:33:17,JSC,Current Accounts,Key\New Branch,,Change name,RRF,New Branch,   8,1,82,0,RRF,New Branch
2015/03/26 11:33:26,JSC,Current Accounts,Key\RRF\New Branch,,Create Branch,,,   5,1,83,0,,
2015/03/26 11:33:30,JSC,Current Accounts,Key\RRF\New Branch,,Change name,Paramo,New Branch,   8,1,83,0,Paramo,New Branch
2015/03/26 11:33:37,JSC,Current Accounts,Key\RRF\New Branch,,Create Branch,,,   5,1,84,0,,
2015/03/26 11:33:37,JSC,Current Accounts,Key\RRF\New Branch\New Branch,,Create Branch,,,   5,1,85,0,,
2015/03/26 11:33:46,JSC,Current Accounts,Key\RRF\New Branch\New Branch,,Delete Branch,,,   19,1,85,0,,
2015/03/26 11:33:48,JSC,Current Accounts,Key\RRF\New Branch2,,Create Branch,,,   5,1,85,0,,
2015/03/26 11:33:51,JSC,Current Accounts,Key\RRF\New Branch3,,Create Branch,,,   5,1,86,0,,
2015/03/26 11:33:55,JSC,Current Accounts,Key\RRF\New Branch4,,Create Branch,,,   5,1,87,0,,
2015/03/26 11:34:03,JSC,Current Accounts,Key\RRF\New Branch4,,Change name,Planicie_Inundable,New Branch4,   8,1,87,0,Planicie_Inundable,New Branch4
2015/03/26 11:34:11,JSC,Current Accounts,Key\RRF\New Branch3,,Change name,Baja_Montana,New Branch3,   8,1,86,0,Baja_Montana,New Branch3
2015/03/26 11:34:20,JSC,Current Accounts,Key\RRF\New Branch2,,Change name,Media_Montana,New Branch2,   8,1,85,0,Media_Montana,New Branch2
2015/03/26 11:34:28,JSC,Current Accounts,Key\RRF\New Branch,,Change name,Alta_Montana,New Branch,   8,1,84,0,Alta_Montana,New Branch
2015/03/26 11:34:36,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,88,0,,
2015/03/26 11:34:44,JSC,Current Accounts,Key\New Branch,,Change name,Z1_mm,New Branch,   8,1,88,0,Z1_mm,New Branch
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc\Arbusto,,Delete Branch,,,   19,1,90,0,,
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc\Herbazal,,Delete Branch,,,   19,1,91,0,,
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc\Agricola,,Delete Branch,,,   19,1,92,0,,
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc\Bosque,,Delete Branch,,,   19,1,93,0,,
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc\Hidrofita,,Delete Branch,,,   19,1,94,0,,
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc\Otros,,Delete Branch,,,   19,1,95,0,,
2015/03/26 11:35:11,JSC,Current Accounts,Key\Z1_mm\Kc,,Delete Branch,,,   19,1,89,0,,
2015/03/26 11:35:17,JSC,Current Accounts,Key\Z1_mm,,Delete Branch,,,   19,1,88,0,,
2015/03/26 11:35:39,JSC,Current Accounts,Key\Kc,,Change name,Z1_mm,Kc,   8,1,88,0,Z1_mm,Kc
2015/03/26 11:36:47,JSC,Current Accounts,Key\Copy of Z1_mm,,Change name,RootZoneConductivity,Copy of Z1_mm,   8,1,95,0,RootZoneConductivity,Copy of Z1_mm
2015/03/26 11:37:19,JSC,Current Accounts,Key\Copy of RootZoneConductivity,,Change name,f,Copy of RootZoneConductivity,   8,1,102,0,f,Copy of RootZoneConductivity
2015/03/26 11:37:32,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,109,0,,
2015/03/26 11:37:38,JSC,Current Accounts,Key\New Branch,,Change name,DeepConductivity,New Branch,   8,1,109,0,DeepConductivity,New Branch
2015/03/26 11:38:21,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,110,0,,
2015/03/26 11:38:26,JSC,Current Accounts,Key\New Branch,,Change name,heatSignal,New Branch,   8,1,110,0,heatSignal,New Branch
2015/03/26 11:38:29,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,111,0,,
2015/03/26 11:38:36,JSC,Current Accounts,Key\New Branch,,Change name,GJ_to_kWH,New Branch,   8,1,111,0,GJ_to_kWH,New Branch
2015/03/26 11:38:39,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,112,0,,
2015/03/26 11:38:47,JSC,Current Accounts,Key\New Branch,,Change name,AltoMagdalena_Pr_Bias,New Branch,   8,1,112,0,AltoMagdalena_Pr_Bias,New Branch
2015/03/26 11:41:14,JSC,Current Accounts,Key\New Branch,,Create Branch,,,   5,1,113,0,,
2015/03/26 11:41:19,JSC,Current Accounts,Key\New Branch,,Change name,Z2_mm,New Branch,   8,1,113,0,Z2_mm,New Branch
2015/03/26 11:42:09,JSC,Current Accounts,Key\Kc,Annual Activity Level,New expression,0.5,1,   1,1,75,27,0.5,1
2015/03/26 11:42:10,JSC,Current Accounts,Key\Kc\Arbusto,Annual Activity Level,New expression,0.85,,   1,1,76,27,0.85,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Kc\Herbazal,Annual Activity Level,New expression,1,,   1,1,77,27,1,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Kc\Agricola,Annual Activity Level,New expression,0.95,,   1,1,78,27,0.95,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Kc\Bosque,Annual Activity Level,New expression,0.85,,   1,1,79,27,0.85,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Kc\Hidrofita,Annual Activity Level,New expression,0.85,,   1,1,80,27,0.85,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Kc\Otros,Annual Activity Level,New expression,0.2,,   1,1,81,27,0.2,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RRF\Paramo,Annual Activity Level,New expression,4,,   1,1,83,27,4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RRF\Alta_Montana,Annual Activity Level,New expression,5,,   1,1,84,27,5,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RRF\Media_Montana,Annual Activity Level,New expression,10,,   1,1,85,27,10,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RRF\Baja_Montana,Annual Activity Level,New expression,12,,   1,1,86,27,12,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RRF\Planicie_Inundable,Annual Activity Level,New expression,20,,   1,1,87,27,20,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z1_mm\Arbusto,Annual Activity Level,New expression,250,,   1,1,89,27,250,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z1_mm\Herbazal,Annual Activity Level,New expression,250,,   1,1,90,27,250,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z1_mm\Agricola,Annual Activity Level,New expression,250,,   1,1,91,27,250,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z1_mm\Bosque,Annual Activity Level,New expression,250,,   1,1,92,27,250,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z1_mm\Hidrofita,Annual Activity Level,New expression,250,,   1,1,93,27,250,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z1_mm\Otros,Annual Activity Level,New expression,250,,   1,1,94,27,250,
2015/03/26 11:42:10,JSC,Current Accounts,Key\Z2_mm,Annual Activity Level,New expression,350,,   1,1,113,27,350,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RootZoneConductivity\Arbusto,Annual Activity Level,New expression,100,,   1,1,96,27,100,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RootZoneConductivity\Herbazal,Annual Activity Level,New expression,100,,   1,1,97,27,100,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RootZoneConductivity\Agricola,Annual Activity Level,New expression,100,,   1,1,98,27,100,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RootZoneConductivity\Bosque,Annual Activity Level,New expression,100,,   1,1,99,27,100,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RootZoneConductivity\Hidrofita,Annual Activity Level,New expression,100,,   1,1,100,27,100,
2015/03/26 11:42:10,JSC,Current Accounts,Key\RootZoneConductivity\Otros,Annual Activity Level,New expression,100,,   1,1,101,27,100,
2015/03/26 11:42:10,JSC,Current Accounts,Key\DeepConductivity,Annual Activity Level,New expression,300,,   1,1,109,27,300,
2015/03/26 11:42:10,JSC,Current Accounts,Key\f\Arbusto,Annual Activity Level,New expression,0.4,,   1,1,103,27,0.4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\f\Herbazal,Annual Activity Level,New expression,0.4,,   1,1,104,27,0.4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\f\Agricola,Annual Activity Level,New expression,0.4,,   1,1,105,27,0.4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\f\Bosque,Annual Activity Level,New expression,0.4,,   1,1,106,27,0.4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\f\Hidrofita,Annual Activity Level,New expression,0.4,,   1,1,107,27,0.4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\f\Otros,Annual Activity Level,New expression,0.4,,   1,1,108,27,0.4,
2015/03/26 11:42:10,JSC,Current Accounts,Key\heatSignal,Annual Activity Level,New expression,"ReadFromFile(SERIES\CC\MPI-ESM-MR_rcp85_tas_heatSignal.csv, , 2015, Average)",,   1,1,110,27,"@F050('SERIES\CC\MPI-ESM-MR_rcp85_tas_heatSignal.csv',' , 2015, 8')",
2015/03/26 11:42:10,JSC,Current Accounts,Key\GJ_to_kWH,Annual Activity Level,New expression,277.78,,   1,1,111,27,277.78,
2015/03/26 11:42:10,JSC,Current Accounts,Key\AltoMagdalena_Pr_Bias,Annual Activity Level,New expression,"MonthlyValues(Jan, 0,  Feb, 0,  Mar, 30,  Apr, 50,  May, 90,  Jun, 230,  Jul, 300,  Aug, 220,  Sep, 120,  Oct, 0,  Nov, 0,  Dec, 0)",,   1,1,112,27,"@F040('1, 0,  2, 0,  3, 30,  4, 50,  5, 90,  6, 230,  7, 300,  8, 220,  9, 120,  10, 0,  11, 0,  12, 0')",
2015/03/26 11:42:37,JSC,,Key\Z2_mm,ActivityUnit,Change data,108,92,   20,-1,113,23,108,92
2015/03/26 11:44:26,JSC,Current Accounts,Alta_Montana1,,Create Catchment,,,   5,1,11,21,,
2015/03/26 11:44:26,JSC,Current Accounts,Alta_Montana1,,Change Active in Current Accounts?,Yes,,   6,1,11,0,Yes,
2015/03/26 11:44:31,JSC,Current Accounts,Catchment Inflow Node 1,,Create Catchment Inflow Node,,,   5,1,12,23,,
2015/03/26 11:44:31,JSC,Current Accounts,Below Catchment Inflow Node 1,,Create River Reach,,,   5,1,13,16,,
2015/03/26 11:44:31,JSC,Current Accounts,Runoff/Infiltration from Alta_Montana1 to Magdalena,,Create Runoff/Infiltration,,,   5,1,14,22,,
2015/03/26 11:44:46,JSC,Current Accounts,Media_Montana1,,Create Catchment,,,   5,1,15,21,,
2015/03/26 11:44:46,JSC,Current Accounts,Media_Montana1,,Change Active in Current Accounts?,Yes,,   6,1,15,0,Yes,
2015/03/26 11:44:47,JSC,Current Accounts,Catchment Inflow Node 2,,Create Catchment Inflow Node,,,   5,1,16,23,,
2015/03/26 11:44:47,JSC,Current Accounts,Below Catchment Inflow Node 2,,Create River Reach,,,   5,1,17,16,,
2015/03/26 11:44:47,JSC,Current Accounts,Runoff/Infiltration from Media_Montana1 to Magdalena,,Create Runoff/Infiltration,,,   5,1,18,22,,
2015/03/26 11:45:09,JSC,Current Accounts,Planicie_Inundable1,,Create Catchment,,,   5,1,19,21,,
2015/03/26 11:45:09,JSC,Current Accounts,Planicie_Inundable1,,Change Active in Current Accounts?,Yes,,   6,1,19,0,Yes,
2015/03/26 11:45:09,JSC,Current Accounts,Catchment Inflow Node 3,,Create Catchment Inflow Node,,,   5,1,20,23,,
2015/03/26 11:45:09,JSC,Current Accounts,Below Catchment Inflow Node 3,,Create River Reach,,,   5,1,21,16,,
2015/03/26 11:45:09,JSC,Current Accounts,Runoff/Infiltration from Planicie_Inundable1 to Magdalena,,Create Runoff/Infiltration,,,   5,1,22,22,,
2015/03/26 11:45:30,JSC,Current Accounts,Baja_Montana1,,Create Catchment,,,   5,1,23,21,,
2015/03/26 11:45:30,JSC,Current Accounts,Baja_Montana1,,Change Active in Current Accounts?,Yes,,   6,1,23,0,Yes,
2015/03/26 11:45:31,JSC,Current Accounts,Catchment Inflow Node 4,,Create Catchment Inflow Node,,,   5,1,24,23,,
2015/03/26 11:45:31,JSC,Current Accounts,Below Catchment Inflow Node 4,,Create River Reach,,,   5,1,25,16,,
2015/03/26 11:45:31,JSC,Current Accounts,Runoff/Infiltration from Baja_Montana1 to Magdalena,,Create Runoff/Infiltration,,,   5,1,26,22,,
2015/03/26 11:45:46,JSC,Current Accounts,Paramo1,,Create Catchment,,,   5,1,27,21,,
2015/03/26 11:45:46,JSC,Current Accounts,Paramo1,,Change Active in Current Accounts?,Yes,,   6,1,27,0,Yes,
2015/03/26 11:46:02,JSC,Current Accounts,Catchment Inflow Node 5,,Create Catchment Inflow Node,,,   5,1,28,23,,
2015/03/26 11:46:02,JSC,Current Accounts,Below Catchment Inflow Node 5,,Create River Reach,,,   5,1,29,16,,
2015/03/26 11:46:02,JSC,Current Accounts,Runoff/Infiltration from Paramo1 to Magdalena,,Create Runoff/Infiltration,,,   5,1,30,22,,
2015/03/26 11:47:07,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/26 16:00:39,JSC,Current Accounts,One,ExtraDimID2,Change name,One,Paramo1,   8,1,27,21,One,Paramo1
2015/03/26 16:01:09,JSC,Current Accounts,A,ExtraDimID2,Change name,A,One,   8,1,27,21,A,One
2015/03/26 16:01:18,JSC,Current Accounts,B,ExtraDimID2,Change name,B,Alta_Montana1,   8,1,11,21,B,Alta_Montana1
2015/03/26 16:01:24,JSC,Current Accounts,C,ExtraDimID2,Change name,C,Media_Montana1,   8,1,15,21,C,Media_Montana1
2015/03/26 16:01:54,JSC,Current Accounts,E,ExtraDimID2,Change name,E,Planicie_Inundable1,   8,1,19,21,E,Planicie_Inundable1
2015/03/26 16:02:05,JSC,Current Accounts,D,ExtraDimID2,Change name,D,Baja_Montana1,   8,1,23,21,D,Baja_Montana1
2015/03/26 16:02:26,JSC,Current Accounts,F,,Create Catchment,,,   5,1,41,21,,
2015/03/26 16:02:26,JSC,Current Accounts,F,,Change Active in Current Accounts?,Yes,,   6,1,41,0,Yes,
2015/03/26 16:02:26,JSC,Current Accounts,Catchment Inflow Node 6,,Create Catchment Inflow Node,,,   5,1,42,23,,
2015/03/26 16:02:27,JSC,Current Accounts,Below Catchment Inflow Node 6,,Create River Reach,,,   5,1,43,16,,
2015/03/26 16:02:27,JSC,Current Accounts,Runoff/Infiltration from F to Magdalena,,Create Runoff/Infiltration,,,   5,1,44,22,,
2015/03/26 16:02:45,JSC,Current Accounts,G,,Create Catchment,,,   5,1,45,21,,
2015/03/26 16:02:45,JSC,Current Accounts,G,,Change Active in Current Accounts?,Yes,,   6,1,45,0,Yes,
2015/03/26 16:02:45,JSC,Current Accounts,Catchment Inflow Node 7,,Create Catchment Inflow Node,,,   5,1,46,23,,
2015/03/26 16:02:45,JSC,Current Accounts,Below Catchment Inflow Node 7,,Create River Reach,,,   5,1,47,16,,
2015/03/26 16:02:45,JSC,Current Accounts,Runoff/Infiltration from G to Magdalena,,Create Runoff/Infiltration,,,   5,1,48,22,,
2015/03/26 16:02:59,JSC,Current Accounts,H,,Create Catchment,,,   5,1,49,21,,
2015/03/26 16:02:59,JSC,Current Accounts,H,,Change Active in Current Accounts?,Yes,,   6,1,49,0,Yes,
2015/03/26 16:02:59,JSC,Current Accounts,Catchment Inflow Node 8,,Create Catchment Inflow Node,,,   5,1,50,23,,
2015/03/26 16:02:59,JSC,Current Accounts,Below Catchment Inflow Node 8,,Create River Reach,,,   5,1,51,16,,
2015/03/26 16:02:59,JSC,Current Accounts,Runoff/Infiltration from H to Magdalena,,Create Runoff/Infiltration,,,   5,1,52,22,,
2015/03/26 16:03:15,JSC,Current Accounts,Runoff/Infiltration from H to Magdalena,,Delete Runoff/Infiltration,0,0,   13,1,52,22,0,0
2015/03/26 16:03:15,JSC,Current Accounts,Water Quality\Pollutant Decrease in Return Flows\from H\to Catchment Inflow Node 8,,Delete Branch,,,   19,1,176,0,,
2015/03/26 16:03:15,JSC,Current Accounts,Supply and Resources\Runoff and Infiltration\from H\to Catchment Inflow Node 8,,Delete Branch,,,   19,1,177,0,,
2015/03/26 16:03:15,JSC,Current Accounts,Below Catchment Inflow Node 8,,Delete River Reach,0,0,   13,1,51,16,0,0
2015/03/26 16:03:15,JSC,Current Accounts,Supply and Resources\River\Magdalena\Reaches\Below Catchment Inflow Node 8,,Delete Branch,,,   19,1,175,0,,
2015/03/26 16:03:15,JSC,Current Accounts,Catchment Inflow Node 8,,Delete Catchment Inflow Node,0,0,   13,1,50,23,0,0
2015/03/26 16:03:16,JSC,Current Accounts,H,,Delete Catchment,0,0,   13,1,49,21,0,0
2015/03/26 16:03:16,JSC,Current Accounts,Demand Sites and Catchments\H,,Delete Branch,,,   19,1,170,0,,
2015/03/26 16:03:16,JSC,Current Accounts,Supply and Resources\Transmission Links\to H,,Delete Branch,,,   19,1,171,0,,
2015/03/26 16:03:16,JSC,Current Accounts,Water Quality\Pollutant Generation\H,,Delete Branch,,,   19,1,172,0,,
2015/03/26 16:03:16,JSC,Current Accounts,Water Quality\Pollutant Decrease in Return Flows\from H,,Delete Branch,,,   19,1,173,0,,
2015/03/26 16:03:16,JSC,Current Accounts,Supply and Resources\Runoff and Infiltration\from H,,Delete Branch,,,   19,1,174,0,,
2015/03/26 16:03:38,JSC,Current Accounts,H,,Create Catchment,,,   5,1,49,21,,
2015/03/26 16:03:38,JSC,Current Accounts,H,,Change Active in Current Accounts?,Yes,,   6,1,49,0,Yes,
2015/03/26 16:03:38,JSC,Current Accounts,Catchment Inflow Node 8,,Create Catchment Inflow Node,,,   5,1,50,23,,
2015/03/26 16:03:38,JSC,Current Accounts,Below Catchment Inflow Node 8,,Create River Reach,,,   5,1,51,16,,
2015/03/26 16:03:38,JSC,Current Accounts,Runoff/Infiltration from H to Magdalena,,Create Runoff/Infiltration,,,   5,1,52,22,,
2015/03/26 16:03:57,JSC,Current Accounts,IA,,Create Catchment,,,   5,1,53,21,,
2015/03/26 16:03:57,JSC,Current Accounts,IA,,Change Active in Current Accounts?,Yes,,   6,1,53,0,Yes,
2015/03/26 16:03:57,JSC,Current Accounts,Catchment Inflow Node 9,,Create Catchment Inflow Node,,,   5,1,54,23,,
2015/03/26 16:03:57,JSC,Current Accounts,Below Catchment Inflow Node 9,,Create River Reach,,,   5,1,55,16,,
2015/03/26 16:03:57,JSC,Current Accounts,Runoff/Infiltration from IA to Cauca,,Create Runoff/Infiltration,,,   5,1,56,22,,
2015/03/26 16:04:08,JSC,Current Accounts,Runoff/Infiltration from IA to Cauca,,Delete Runoff/Infiltration,0,0,   13,1,56,22,0,0
2015/03/26 16:04:08,JSC,Current Accounts,Water Quality\Pollutant Decrease in Return Flows\from IA\to Catchment Inflow Node 9,,Delete Branch,,,   19,1,184,0,,
2015/03/26 16:04:08,JSC,Current Accounts,Supply and Resources\Runoff and Infiltration\from IA\to Catchment Inflow Node 9,,Delete Branch,,,   19,1,185,0,,
2015/03/26 16:04:08,JSC,Current Accounts,Below Catchment Inflow Node 9,,Delete River Reach,0,0,   13,1,55,16,0,0
2015/03/26 16:04:08,JSC,Current Accounts,Supply and Resources\River\Cauca\Reaches\Below Catchment Inflow Node 9,,Delete Branch,,,   19,1,183,0,,
2015/03/26 16:04:08,JSC,Current Accounts,Catchment Inflow Node 9,,Delete Catchment Inflow Node,0,0,   13,1,54,23,0,0
2015/03/26 16:04:08,JSC,Current Accounts,IA,,Delete Catchment,0,0,   13,1,53,21,0,0
2015/03/26 16:04:09,JSC,Current Accounts,Demand Sites and Catchments\IA,,Delete Branch,,,   19,1,178,0,,
2015/03/26 16:04:09,JSC,Current Accounts,Supply and Resources\Transmission Links\to IA,,Delete Branch,,,   19,1,179,0,,
2015/03/26 16:04:09,JSC,Current Accounts,Water Quality\Pollutant Generation\IA,,Delete Branch,,,   19,1,180,0,,
2015/03/26 16:04:09,JSC,Current Accounts,Water Quality\Pollutant Decrease in Return Flows\from IA,,Delete Branch,,,   19,1,181,0,,
2015/03/26 16:04:09,JSC,Current Accounts,Supply and Resources\Runoff and Infiltration\from IA,,Delete Branch,,,   19,1,182,0,,
2015/03/26 16:04:18,JSC,Current Accounts,IA,,Create Catchment,,,   5,1,53,21,,
2015/03/26 16:04:18,JSC,Current Accounts,IA,,Change Active in Current Accounts?,Yes,,   6,1,53,0,Yes,
2015/03/26 16:04:18,JSC,Current Accounts,Catchment Inflow Node 9,,Create Catchment Inflow Node,,,   5,1,54,23,,
2015/03/26 16:04:19,JSC,Current Accounts,Below Catchment Inflow Node 9,,Create River Reach,,,   5,1,55,16,,
2015/03/26 16:04:19,JSC,Current Accounts,Runoff/Infiltration from IA to Cauca,,Create Runoff/Infiltration,,,   5,1,56,22,,
2015/03/26 16:04:32,JSC,Current Accounts,IB,,Create Catchment,,,   5,1,57,21,,
2015/03/26 16:04:32,JSC,Current Accounts,IB,,Change Active in Current Accounts?,Yes,,   6,1,57,0,Yes,
2015/03/26 16:04:32,JSC,Current Accounts,Catchment Inflow Node 10,,Create Catchment Inflow Node,,,   5,1,58,23,,
2015/03/26 16:04:32,JSC,Current Accounts,Below Catchment Inflow Node 10,,Create River Reach,,,   5,1,59,16,,
2015/03/26 16:04:32,JSC,Current Accounts,Runoff/Infiltration from IB to Cauca,,Create Runoff/Infiltration,,,   5,1,60,22,,
2015/03/26 16:04:46,JSC,Current Accounts,J,,Create Catchment,,,   5,1,61,21,,
2015/03/26 16:04:46,JSC,Current Accounts,J,,Change Active in Current Accounts?,Yes,,   6,1,61,0,Yes,
2015/03/26 16:04:46,JSC,Current Accounts,Catchment Inflow Node 11,,Create Catchment Inflow Node,,,   5,1,62,23,,
2015/03/26 16:04:46,JSC,Current Accounts,Below Catchment Inflow Node 11,,Create River Reach,,,   5,1,63,16,,
2015/03/26 16:04:46,JSC,Current Accounts,Runoff/Infiltration from J to Magdalena,,Create Runoff/Infiltration,,,   5,1,64,22,,
2015/03/26 16:05:06,JSC,Current Accounts,L,,Create Catchment,,,   5,1,65,21,,
2015/03/26 16:05:06,JSC,Current Accounts,L,,Change Active in Current Accounts?,Yes,,   6,1,65,0,Yes,
2015/03/26 16:05:22,JSC,Current Accounts,K,,Create Catchment,,,   5,1,66,21,,
2015/03/26 16:05:22,JSC,Current Accounts,K,,Change Active in Current Accounts?,Yes,,   6,1,66,0,Yes,
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\B,Method,Change data,2,0,   20,-1,114,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\C,Method,Change data,2,0,   20,-1,122,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\E,Method,Change data,2,0,   20,-1,130,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\D,Method,Change data,2,0,   20,-1,138,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\A,Method,Change data,2,0,   20,-1,146,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\F,Method,Change data,2,0,   20,-1,154,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\G,Method,Change data,2,0,   20,-1,162,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\H,Method,Change data,2,0,   20,-1,170,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\IA,Method,Change data,2,0,   20,-1,178,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\IB,Method,Change data,2,0,   20,-1,186,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\J,Method,Change data,2,0,   20,-1,194,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\L,Method,Change data,2,0,   20,-1,202,136,2,0
2015/03/26 16:12:26,JSC,,Demand Sites and Catchments\K,Method,Change data,2,0,   20,-1,207,136,2,0
2015/03/26 16:12:42,JSC,Current Accounts,Demand Sites and Catchments\B,Kc,New expression,jk,,   1,1,114,92,jk,
2015/03/26 16:12:47,JSC,Current Accounts,Demand Sites and Catchments\B,Kc,New expression,20jk,jk,   1,1,114,92,20jk,jk
2015/03/26 16:12:58,JSC,Current Accounts,Demand Sites and Catchments\B,Kc,New expression,0.5,20jk,   1,1,114,92,0.5,20jk
2015/03/26 16:24:25,JSC,,Demand Sites and Catchments\D,ActivityUnit,Change data,35,95,   20,-1,138,23,35,95
2015/03/26 16:25:46,JSC,,Demand Sites and Catchments\A,ActivityUnit,Change data,35,95,   20,-1,146,23,35,95
2015/03/26 16:27:08,JSC,,Demand Sites and Catchments\B,ActivityUnit,Change data,35,95,   20,-1,114,23,35,95
2015/03/26 16:27:49,JSC,,Demand Sites and Catchments\C,ActivityUnit,Change data,35,95,   20,-1,122,23,35,95
2015/03/26 16:27:57,JSC,,Demand Sites and Catchments\E,ActivityUnit,Change data,35,95,   20,-1,130,23,35,95
2015/03/26 16:28:31,JSC,,Demand Sites and Catchments\F,ActivityUnit,Change data,35,95,   20,-1,154,23,35,95
2015/03/26 16:28:45,JSC,,Demand Sites and Catchments\G,ActivityUnit,Change data,35,95,   20,-1,162,23,35,95
2015/03/26 16:28:56,JSC,,Demand Sites and Catchments\H,ActivityUnit,Change data,0,95,   20,-1,170,23,0,95
2015/03/26 16:29:12,JSC,,Demand Sites and Catchments\H,ActivityUnit,Change data,35,92,   20,-1,170,23,35,92
2015/03/26 16:29:19,JSC,,Demand Sites and Catchments\IA,ActivityUnit,Change data,35,95,   20,-1,178,23,35,95
2015/03/26 16:29:27,JSC,,Demand Sites and Catchments\IB,ActivityUnit,Change data,35,95,   20,-1,186,23,35,95
2015/03/26 16:29:39,JSC,,Demand Sites and Catchments\J,ActivityUnit,Change data,35,95,   20,-1,194,23,35,95
2015/03/26 16:29:51,JSC,,Demand Sites and Catchments\K,ActivityUnit,Change data,35,95,   20,-1,207,23,35,95
2015/03/26 16:29:59,JSC,,Demand Sites and Catchments\L,ActivityUnit,Change data,35,95,   20,-1,202,23,35,95
2015/03/26 16:30:16,JSC,Current Accounts,Demand Sites and Catchments\A,Area,New expression,41887,,   1,1,146,137,41887,
2015/03/26 16:30:21,JSC,Current Accounts,Demand Sites and Catchments\B,Area,New expression,15632,,   1,1,114,137,15632,
2015/03/26 16:30:25,JSC,Current Accounts,Demand Sites and Catchments\C,Area,New expression,15151,,   1,1,122,137,15151,
2015/03/26 16:30:30,JSC,Current Accounts,Demand Sites and Catchments\D,Area,New expression,25378,,   1,1,138,137,25378,
2015/03/26 16:30:35,JSC,Current Accounts,Demand Sites and Catchments\E,Area,New expression,25052,,   1,1,130,137,25052,
2015/03/26 16:30:45,JSC,Current Accounts,Demand Sites and Catchments\F,Area,New expression,31251,,   1,1,154,137,31251,
2015/03/26 16:30:50,JSC,Current Accounts,Demand Sites and Catchments\G,Area,New expression,46770,,   1,1,162,137,46770,
2015/03/26 16:30:56,JSC,Current Accounts,Demand Sites and Catchments\H,Area,New expression,32580,,   1,1,170,137,32580,
2015/03/26 16:31:17,JSC,Current Accounts,Demand Sites and Catchments\C,Area,New expression,62211,15151,   1,1,122,137,62211,15151
2015/03/26 16:31:23,JSC,Current Accounts,Demand Sites and Catchments\D,Area,New expression,15151,25378,   1,1,138,137,15151,25378
2015/03/26 16:31:28,JSC,Current Accounts,Demand Sites and Catchments\E,Area,New expression,25378,25052,   1,1,130,137,25378,25052
2015/03/26 16:31:37,JSC,Current Accounts,Demand Sites and Catchments\F,Area,New expression,25052,31251,   1,1,154,137,25052,31251
2015/03/26 16:31:44,JSC,Current Accounts,Demand Sites and Catchments\G,Area,New expression,31251,46770,   1,1,162,137,31251,46770
2015/03/26 16:31:48,JSC,Current Accounts,Demand Sites and Catchments\H,Area,New expression,46770,32580,   1,1,170,137,46770,32580
2015/03/26 16:31:55,JSC,Current Accounts,Demand Sites and Catchments\IA,Area,New expression,32580,,   1,1,178,137,32580,
2015/03/26 16:32:01,JSC,Current Accounts,Demand Sites and Catchments\IB,Area,New expression,48328,,   1,1,186,137,48328,
2015/03/26 16:32:07,JSC,Current Accounts,Demand Sites and Catchments\J,Area,New expression,30557,,   1,1,194,137,30557,
2015/03/26 16:32:12,JSC,Current Accounts,Demand Sites and Catchments\K,Area,New expression,10322,,   1,1,207,137,10322,
2015/03/26 16:32:16,JSC,Current Accounts,Demand Sites and Catchments\L,Area,New expression,4904,,   1,1,202,137,4904,
2015/03/26 16:32:20,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/26 16:34:02,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Create Branch,,,   5,1,212,0,,
2015/03/26 16:34:18,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Change name,Agricola,New Branch,   8,1,212,0,Agricola,New Branch
2015/03/26 16:34:24,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Create Branch,,,   5,1,213,0,,
2015/03/26 16:34:27,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Change name,Arbusto,New Branch,   8,1,213,0,Arbusto,New Branch
2015/03/26 16:35:04,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Create Branch,,,   5,1,214,0,,
2015/03/26 16:35:08,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Change name,Bosque,New Branch,   8,1,214,0,Bosque,New Branch
2015/03/26 16:35:12,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Create Branch,,,   5,1,215,0,,
2015/03/26 16:35:18,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Change name,Herbazal,New Branch,   8,1,215,0,Herbazal,New Branch
2015/03/26 16:35:41,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal\New Branch,,Create Branch,,,   5,1,216,0,,
2015/03/26 16:35:47,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal\New Branch,,Delete Branch,,,   19,1,216,0,,
2015/03/26 16:35:52,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Create Branch,,,   5,1,216,0,,
2015/03/26 16:35:58,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Change name,Hidrofita,New Branch,   8,1,216,0,Hidrofita,New Branch
2015/03/26 16:36:00,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Create Branch,,,   5,1,217,0,,
2015/03/26 16:36:04,JSC,Current Accounts,Demand Sites and Catchments\B\New Branch,,Change name,Otros,New Branch,   8,1,217,0,Otros,New Branch
2015/03/26 16:36:15,JSC,,Demand Sites and Catchments\B\Otros,ActivityUnit,Change data,91,95,   20,-1,217,23,91,95
2015/03/26 16:36:15,JSC,,Demand Sites and Catchments\B\Otros,NumScale,Change data,-2,0,   20,-1,217,349,-2,0
2015/03/26 16:36:31,JSC,,Demand Sites and Catchments\B\Agricola,ActivityUnit,Change data,91,95,   20,-1,212,23,91,95
2015/03/26 16:36:31,JSC,,Demand Sites and Catchments\B\Agricola,NumScale,Change data,-2,0,   20,-1,212,349,-2,0
2015/03/26 16:36:39,JSC,,Demand Sites and Catchments\B\Arbusto,ActivityUnit,Change data,91,95,   20,-1,213,23,91,95
2015/03/26 16:36:39,JSC,,Demand Sites and Catchments\B\Arbusto,NumScale,Change data,-2,0,   20,-1,213,349,-2,0
2015/03/26 16:36:44,JSC,,Demand Sites and Catchments\B\Bosque,ActivityUnit,Change data,91,95,   20,-1,214,23,91,95
2015/03/26 16:36:44,JSC,,Demand Sites and Catchments\B\Bosque,NumScale,Change data,-2,0,   20,-1,214,349,-2,0
2015/03/26 16:36:51,JSC,,Demand Sites and Catchments\B\Herbazal,ActivityUnit,Change data,91,95,   20,-1,215,23,91,95
2015/03/26 16:36:51,JSC,,Demand Sites and Catchments\B\Herbazal,NumScale,Change data,-2,0,   20,-1,215,349,-2,0
2015/03/26 16:36:55,JSC,,Demand Sites and Catchments\B\Hidrofita,ActivityUnit,Change data,91,95,   20,-1,216,23,91,95
2015/03/26 16:36:55,JSC,,Demand Sites and Catchments\B\Hidrofita,NumScale,Change data,-2,0,   20,-1,216,349,-2,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C,,Copy Branch,114,0,   21,1,122,0,114,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,,Copy Branch,212,0,   21,1,218,0,212,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,,Copy Branch,213,0,   21,1,219,0,213,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,,Copy Branch,214,0,   21,1,220,0,214,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,,Copy Branch,215,0,   21,1,221,0,215,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,,Copy Branch,216,0,   21,1,222,0,216,0
2015/03/26 16:38:01,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,,Copy Branch,217,0,   21,1,223,0,217,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E,,Copy Branch,122,0,   21,1,130,0,122,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,,Copy Branch,218,0,   21,1,224,0,218,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,,Copy Branch,219,0,   21,1,225,0,219,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,,Copy Branch,220,0,   21,1,226,0,220,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,,Copy Branch,221,0,   21,1,227,0,221,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,,Copy Branch,222,0,   21,1,228,0,222,0
2015/03/26 16:38:11,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,,Copy Branch,223,0,   21,1,229,0,223,0
2015/03/26 16:38:21,JSC,Current Accounts,Demand Sites and Catchments\D,,Copy Branch,130,0,   21,1,138,0,130,0
2015/03/26 16:38:22,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,,Copy Branch,224,0,   21,1,230,0,224,0
2015/03/26 16:38:22,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,,Copy Branch,225,0,   21,1,231,0,225,0
2015/03/26 16:38:22,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,,Copy Branch,226,0,   21,1,232,0,226,0
2015/03/26 16:38:22,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,,Copy Branch,227,0,   21,1,233,0,227,0
2015/03/26 16:38:22,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,,Copy Branch,228,0,   21,1,234,0,228,0
2015/03/26 16:38:22,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,,Copy Branch,229,0,   21,1,235,0,229,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A,,Copy Branch,138,0,   21,1,146,0,138,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,,Copy Branch,230,0,   21,1,236,0,230,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,,Copy Branch,231,0,   21,1,237,0,231,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,,Copy Branch,232,0,   21,1,238,0,232,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,,Copy Branch,233,0,   21,1,239,0,233,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,,Copy Branch,234,0,   21,1,240,0,234,0
2015/03/26 16:38:31,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,,Copy Branch,235,0,   21,1,241,0,235,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F,,Copy Branch,146,0,   21,1,154,0,146,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,,Copy Branch,236,0,   21,1,242,0,236,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,,Copy Branch,237,0,   21,1,243,0,237,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,,Copy Branch,238,0,   21,1,244,0,238,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,,Copy Branch,239,0,   21,1,245,0,239,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,,Copy Branch,240,0,   21,1,246,0,240,0
2015/03/26 16:38:44,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,,Copy Branch,241,0,   21,1,247,0,241,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G,,Copy Branch,154,0,   21,1,162,0,154,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,,Copy Branch,242,0,   21,1,248,0,242,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,,Copy Branch,243,0,   21,1,249,0,243,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,,Copy Branch,244,0,   21,1,250,0,244,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,,Copy Branch,245,0,   21,1,251,0,245,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,,Copy Branch,246,0,   21,1,252,0,246,0
2015/03/26 16:38:54,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,,Copy Branch,247,0,   21,1,253,0,247,0
2015/03/26 16:39:04,JSC,Current Accounts,Demand Sites and Catchments\H\New Branch,,Create Branch,,,   5,1,254,0,,
2015/03/26 16:39:11,JSC,Current Accounts,Demand Sites and Catchments\H\New Branch,,Delete Branch,,,   19,1,254,0,,
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H,,Copy Branch,162,0,   21,1,170,0,162,0
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,,Copy Branch,248,0,   21,1,254,0,248,0
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,,Copy Branch,249,0,   21,1,255,0,249,0
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,,Copy Branch,250,0,   21,1,256,0,250,0
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,,Copy Branch,251,0,   21,1,257,0,251,0
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,,Copy Branch,252,0,   21,1,258,0,252,0
2015/03/26 16:39:22,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,,Copy Branch,253,0,   21,1,259,0,253,0
2015/03/26 16:39:31,JSC,Current Accounts,Demand Sites and Catchments\IA,,Copy Branch,170,0,   21,1,178,0,170,0
2015/03/26 16:39:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,,Copy Branch,254,0,   21,1,260,0,254,0
2015/03/26 16:39:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,,Copy Branch,255,0,   21,1,261,0,255,0
2015/03/26 16:39:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,,Copy Branch,256,0,   21,1,262,0,256,0
2015/03/26 16:39:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,,Copy Branch,257,0,   21,1,263,0,257,0
2015/03/26 16:39:32,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,,Copy Branch,258,0,   21,1,264,0,258,0
2015/03/26 16:39:32,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,,Copy Branch,259,0,   21,1,265,0,259,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB,,Copy Branch,178,0,   21,1,186,0,178,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,,Copy Branch,260,0,   21,1,266,0,260,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,,Copy Branch,261,0,   21,1,267,0,261,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,,Copy Branch,262,0,   21,1,268,0,262,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,,Copy Branch,263,0,   21,1,269,0,263,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,,Copy Branch,264,0,   21,1,270,0,264,0
2015/03/26 16:39:38,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,,Copy Branch,265,0,   21,1,271,0,265,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J,,Copy Branch,186,0,   21,1,194,0,186,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,,Copy Branch,266,0,   21,1,272,0,266,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,,Copy Branch,267,0,   21,1,273,0,267,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,,Copy Branch,268,0,   21,1,274,0,268,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,,Copy Branch,269,0,   21,1,275,0,269,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,,Copy Branch,270,0,   21,1,276,0,270,0
2015/03/26 16:39:57,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,,Copy Branch,271,0,   21,1,277,0,271,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L,,Copy Branch,194,0,   21,1,202,0,194,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,,Copy Branch,272,0,   21,1,278,0,272,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,,Copy Branch,273,0,   21,1,279,0,273,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,,Copy Branch,274,0,   21,1,280,0,274,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,,Copy Branch,275,0,   21,1,281,0,275,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,,Copy Branch,276,0,   21,1,282,0,276,0
2015/03/26 16:40:10,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,,Copy Branch,277,0,   21,1,283,0,277,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K,,Copy Branch,202,0,   21,1,207,0,202,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,,Copy Branch,278,0,   21,1,284,0,278,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,,Copy Branch,279,0,   21,1,285,0,279,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,,Copy Branch,280,0,   21,1,286,0,280,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,,Copy Branch,281,0,   21,1,287,0,281,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,,Copy Branch,282,0,   21,1,288,0,282,0
2015/03/26 16:40:23,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,,Copy Branch,283,0,   21,1,289,0,283,0
2015/03/26 16:42:50,JSC,Current Accounts,Demand Sites and Catchments\B,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,114,147,"@V(113,27,-99,-99)",
2015/03/26 16:42:59,JSC,Current Accounts,Demand Sites and Catchments\C,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,122,147,"@V(113,27,-99,-99)",
2015/03/26 16:43:03,JSC,Current Accounts,Demand Sites and Catchments\E,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,130,147,"@V(113,27,-99,-99)",
2015/03/26 16:43:48,JSC,Current Accounts,Demand Sites and Catchments\D,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,138,147,"@V(113,27,-99,-99)",
2015/03/26 16:43:54,JSC,Current Accounts,Demand Sites and Catchments\A,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,146,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:01,JSC,Current Accounts,Demand Sites and Catchments\F,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,154,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:03,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,,Create Branch,,,   5,1,290,0,,
2015/03/26 16:44:15,JSC,Current Accounts,Demand Sites and Catchments\G,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,162,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:17,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,,Create Branch,,,   5,1,291,0,,
2015/03/26 16:44:29,JSC,Current Accounts,Demand Sites and Catchments\H,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,170,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:33,JSC,Current Accounts,Demand Sites and Catchments\IA,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,178,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:38,JSC,Current Accounts,Demand Sites and Catchments\IB,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,186,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:45,JSC,Current Accounts,Demand Sites and Catchments\J,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,194,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:50,JSC,Current Accounts,Demand Sites and Catchments\L,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,202,147,"@V(113,27,-99,-99)",
2015/03/26 16:44:56,JSC,Current Accounts,Demand Sites and Catchments\K,Deep Water Capacity,New expression,Key\Z2_mm[mm],,   1,1,207,147,"@V(113,27,-99,-99)",
2015/03/26 16:45:39,JSC,Current Accounts,Demand Sites and Catchments\B,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,114,144,"@V(109,27,-99,-99)",
2015/03/26 16:45:42,JSC,Current Accounts,Demand Sites and Catchments\C,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,122,144,"@V(109,27,-99,-99)",
2015/03/26 16:45:45,JSC,Current Accounts,Demand Sites and Catchments\E,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,130,144,"@V(109,27,-99,-99)",
2015/03/26 16:45:48,JSC,Current Accounts,Demand Sites and Catchments\D,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,138,144,"@V(109,27,-99,-99)",
2015/03/26 16:45:56,JSC,Current Accounts,Demand Sites and Catchments\A,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,146,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:10,JSC,Current Accounts,Demand Sites and Catchments\A,Area,New expression,41887,15632,   1,1,146,137,41887,15632
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Area,New expression,11.2,,   1,1,236,137,11.2,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Area,New expression,31.7,,   1,1,237,137,31.7,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Area,New expression,21.2,,   1,1,238,137,21.2,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Area,New expression,35.9,,   1,1,239,137,35.9,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Area,New expression,0.4,,   1,1,240,137,0.4,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Area,New expression,0.3,,   1,1,241,137,0.3,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Area,New expression,34,,   1,1,212,137,34,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Area,New expression,7,,   1,1,213,137,7,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Area,New expression,9,,   1,1,214,137,9,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Area,New expression,42,,   1,1,215,137,42,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Area,New expression,1,,   1,1,216,137,1,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Area,New expression,6,,   1,1,217,137,6,
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\C,Area,New expression,62211,15632,   1,1,122,137,62211,15632
2015/03/26 21:15:11,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Area,New expression,23,,   1,1,218,137,23,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Area,New expression,18,,   1,1,219,137,18,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Area,New expression,23,,   1,1,220,137,23,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Area,New expression,33,,   1,1,221,137,33,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Area,New expression,1,,   1,1,222,137,1,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Area,New expression,1,,   1,1,223,137,1,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\D,Area,New expression,15151,15632,   1,1,138,137,15151,15632
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Area,New expression,12,,   1,1,230,137,12,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Area,New expression,21,,   1,1,231,137,21,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Area,New expression,33,,   1,1,232,137,33,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Area,New expression,29,,   1,1,233,137,29,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Area,New expression,5,,   1,1,234,137,5,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\E,Area,New expression,25378,15632,   1,1,130,137,25378,15632
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Area,New expression,15,,   1,1,224,137,15,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Area,New expression,28,,   1,1,225,137,28,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Area,New expression,12,,   1,1,226,137,12,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Area,New expression,44,,   1,1,227,137,44,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Area,New expression,1,,   1,1,228,137,1,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\F,Area,New expression,25052,15632,   1,1,154,137,25052,15632
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Area,New expression,20,,   1,1,242,137,20,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Area,New expression,16,,   1,1,243,137,16,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Area,New expression,24,,   1,1,244,137,24,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Area,New expression,39,,   1,1,245,137,39,
2015/03/26 21:15:12,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Area,New expression,1,,   1,1,246,137,1,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G,Area,New expression,31251,15632,   1,1,162,137,31251,15632
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Area,New expression,42,,   1,1,248,137,42,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Area,New expression,9,,   1,1,249,137,9,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Area,New expression,5,,   1,1,250,137,5,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Area,New expression,41,,   1,1,251,137,41,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Area,New expression,1,,   1,1,252,137,1,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Area,New expression,1.4,,   1,1,253,137,1.4,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\H,Area,New expression,46770,15632,   1,1,170,137,46770,15632
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Area,New expression,19,,   1,1,254,137,19,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Area,New expression,25,,   1,1,255,137,25,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Area,New expression,19,,   1,1,256,137,19,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Area,New expression,34,,   1,1,257,137,34,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Area,New expression,2,,   1,1,258,137,2,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA,Area,New expression,32580,15632,   1,1,178,137,32580,15632
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Area,New expression,33,,   1,1,260,137,33,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Area,New expression,16,,   1,1,261,137,16,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Area,New expression,14,,   1,1,262,137,14,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Area,New expression,36,,   1,1,263,137,36,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Area,New expression,0.5,,   1,1,264,137,0.5,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Area,New expression,1.6,,   1,1,265,137,1.6,
2015/03/26 21:15:13,JSC,Current Accounts,Demand Sites and Catchments\IB,Area,New expression,48328,15632,   1,1,186,137,48328,15632
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Area,New expression,33,,   1,1,266,137,33,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Area,New expression,22,,   1,1,267,137,22,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Area,New expression,15,,   1,1,268,137,15,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Area,New expression,28,,   1,1,269,137,28,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Area,New expression,1,,   1,1,270,137,1,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Area,New expression,1,,   1,1,271,137,1,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J,Area,New expression,30557,15632,   1,1,194,137,30557,15632
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Area,New expression,7,,   1,1,272,137,7,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Area,New expression,18,,   1,1,273,137,18,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Area,New expression,43,,   1,1,274,137,43,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Area,New expression,29,,   1,1,275,137,29,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Area,New expression,1,,   1,1,276,137,1,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Area,New expression,1,,   1,1,277,137,1,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\K,Area,New expression,10322,15632,   1,1,207,137,10322,15632
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Area,New expression,25,,   1,1,284,137,25,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Area,New expression,17,,   1,1,285,137,17,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Area,New expression,23,,   1,1,286,137,23,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Area,New expression,35,,   1,1,287,137,35,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Area,New expression,34,,   1,1,288,137,34,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\L,Area,New expression,4904,15632,   1,1,202,137,4904,15632
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Area,New expression,20,,   1,1,279,137,20,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Area,New expression,50,,   1,1,280,137,50,
2015/03/26 21:15:14,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Area,New expression,29,,   1,1,281,137,29,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\A,Cloudiness Fraction,New expression,0.35,,   1,1,146,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\B,Cloudiness Fraction,New expression,0.35,,   1,1,114,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\C,Cloudiness Fraction,New expression,0.35,,   1,1,122,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\D,Cloudiness Fraction,New expression,0.35,,   1,1,138,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\E,Cloudiness Fraction,New expression,0.35,,   1,1,130,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\F,Cloudiness Fraction,New expression,0.35,,   1,1,154,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\G,Cloudiness Fraction,New expression,0.35,,   1,1,162,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\H,Cloudiness Fraction,New expression,0.35,,   1,1,170,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\IA,Cloudiness Fraction,New expression,0.35,,   1,1,178,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\IB,Cloudiness Fraction,New expression,0.35,,   1,1,186,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\J,Cloudiness Fraction,New expression,0.35,,   1,1,194,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\K,Cloudiness Fraction,New expression,0.35,,   1,1,207,614,0.35,
2015/03/26 21:15:21,JSC,Current Accounts,Demand Sites and Catchments\L,Cloudiness Fraction,New expression,0.35,,   1,1,202,614,0.35,
2015/03/26 21:15:22,JSC,Current Accounts,Demand Sites and Catchments\F,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,154,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\G,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,162,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\H,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,170,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\IA,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,178,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\IB,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,186,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\J,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,194,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\K,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,207,144,"@V(109,27,-99,-99)",
2015/03/26 21:15:23,JSC,Current Accounts,Demand Sites and Catchments\L,Deep Conductivity,New expression,Key\DeepConductivity,,   1,1,202,144,"@V(109,27,-99,-99)",
2015/03/26 21:16:35,JSC,Current Accounts,Demand Sites and Catchments\A,Humidity,New expression,"ReadFromFile(SERIES\HR A.csv, , 1981, , , Interpolate)",,   1,1,146,153,"@F050('SERIES\HR A.csv',' , 1981, , , 0')",
2015/03/26 21:16:35,JSC,Current Accounts,Demand Sites and Catchments\B,Humidity,New expression,"ReadFromFile(SERIES\HR B.csv, , 1981, , , Interpolate)",,   1,1,114,153,"@F050('SERIES\HR B.csv',' , 1981, , , 0')",
2015/03/26 21:16:35,JSC,Current Accounts,Demand Sites and Catchments\C,Humidity,New expression,"ReadFromFile(SERIES\HR C.csv, , 1981, , , Interpolate)",,   1,1,122,153,"@F050('SERIES\HR C.csv',' , 1981, , , 0')",
2015/03/26 21:16:35,JSC,Current Accounts,Demand Sites and Catchments\D,Humidity,New expression,"ReadFromFile(SERIES\HR D.csv, , 1981, , , Interpolate)",,   1,1,138,153,"@F050('SERIES\HR D.csv',' , 1981, , , 0')",
2015/03/26 21:16:35,JSC,Current Accounts,Demand Sites and Catchments\E,Humidity,New expression,"ReadFromFile(SERIES\HR E.csv, , 1981, , , Interpolate)",,   1,1,130,153,"@F050('SERIES\HR E.csv',' , 1981, , , 0')",
2015/03/26 21:16:35,JSC,Current Accounts,Demand Sites and Catchments\F,Humidity,New expression,"ReadFromFile(SERIES\HR F.csv, , 1981, , , Interpolate)",,   1,1,154,153,"@F050('SERIES\HR F.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\G,Humidity,New expression,"ReadFromFile(SERIES\HR G.csv, , 1981, , , Interpolate)",,   1,1,162,153,"@F050('SERIES\HR G.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\H,Humidity,New expression,"ReadFromFile(SERIES\HR H.csv, , 1981, , , Interpolate)",,   1,1,170,153,"@F050('SERIES\HR H.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\IA,Humidity,New expression,"ReadFromFile(SERIES\HR IA.csv, , 1981, , , Interpolate)",,   1,1,178,153,"@F050('SERIES\HR IA.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\IB,Humidity,New expression,"ReadFromFile(SERIES\HR IB.csv, , 1981, , , Interpolate)",,   1,1,186,153,"@F050('SERIES\HR IB.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\J,Humidity,New expression,"ReadFromFile(SERIES\HR J.csv, , 1981, , , Interpolate)",,   1,1,194,153,"@F050('SERIES\HR J.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\K,Humidity,New expression,"ReadFromFile(SERIES\HR K.csv, , 1981, , , Interpolate)",,   1,1,207,153,"@F050('SERIES\HR K.csv',' , 1981, , , 0')",
2015/03/26 21:16:36,JSC,Current Accounts,Demand Sites and Catchments\L,Humidity,New expression,"ReadFromFile(SERIES\HR L.csv, , 1981, , , Interpolate)",,   1,1,202,153,"@F050('SERIES\HR L.csv',' , 1981, , , 0')",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,236,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,237,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,238,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,239,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,240,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,241,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,212,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,213,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,214,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,215,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,216,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:39,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,217,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,218,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,219,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,220,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,221,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,222,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,223,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,230,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,231,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,232,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,233,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,234,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,235,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,224,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,225,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,226,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,227,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,228,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,229,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,242,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,243,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,244,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,245,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,246,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,247,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,Kc,New expression,Key\Kc\New Branch,,   1,1,290,92,Key\Kc\New Branch,
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,248,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,249,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,250,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,251,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,252,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,253,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,Kc,New expression,Key\Kc\New Branch,,   1,1,291,92,Key\Kc\New Branch,
2015/03/26 21:16:40,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,254,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,255,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,256,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,257,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,258,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,259,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,260,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,261,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,262,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,263,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,264,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,265,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,266,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,267,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,268,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,269,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,270,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,271,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,272,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,273,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,274,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,275,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,276,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,277,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,284,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,285,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,286,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,287,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,288,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,289,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,Kc,New expression,Key\Kc\Agricola,,   1,1,278,92,"@V(78,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Kc,New expression,Key\Kc\Arbusto,,   1,1,279,92,"@V(76,27,-99,-99)",
2015/03/26 21:16:41,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Kc,New expression,Key\Kc\Bosque,,   1,1,280,92,"@V(79,27,-99,-99)",
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Kc,New expression,Key\Kc\Herbazal,,   1,1,281,92,"@V(77,27,-99,-99)",
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,Kc,New expression,Key\Kc\Hidrofita,,   1,1,282,92,"@V(80,27,-99,-99)",
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,Kc,New expression,Key\Kc\Otros,,   1,1,283,92,"@V(81,27,-99,-99)",
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\A,Latitude,New expression,3.315,,   1,1,146,167,3.315,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\B,Latitude,New expression,4.5978,,   1,1,114,167,4.5978,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\C,Latitude,New expression,6.1782,,   1,1,122,167,6.1782,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\D,Latitude,New expression,7.2647,,   1,1,138,167,7.2647,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\E,Latitude,New expression,9.9697,,   1,1,130,167,9.9697,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\F,Latitude,New expression,3.3256,,   1,1,154,167,3.3256,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\G,Latitude,New expression,4.7641,,   1,1,162,167,4.7641,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\H,Latitude,New expression,7.0035,,   1,1,170,167,7.0035,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\IA,Latitude,New expression,3.4525,,   1,1,178,167,3.4525,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\IB,Latitude,New expression,4.4441,,   1,1,186,167,4.4441,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\J,Latitude,New expression,7.1159,,   1,1,194,167,7.1159,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\K,Latitude,New expression,7.7659,,   1,1,207,167,7.7659,
2015/03/26 21:16:42,JSC,Current Accounts,Demand Sites and Catchments\L,Latitude,New expression,10.5431,,   1,1,202,167,10.5431,
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\A,Precipitation,New expression,"ReadFromFile(SERIES\PT A.csv, , 1981)",,   1,1,146,141,"@F050('SERIES\PT A.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\B,Precipitation,New expression,"ReadFromFile(SERIES\PT B.csv, , 1981)",,   1,1,114,141,"@F050('SERIES\PT B.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\C,Precipitation,New expression,"ReadFromFile(SERIES\PT C.csv, , 1981)",,   1,1,122,141,"@F050('SERIES\PT C.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\D,Precipitation,New expression,"ReadFromFile(SERIES\PT D.csv, , 1981)",,   1,1,138,141,"@F050('SERIES\PT D.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\E,Precipitation,New expression,"ReadFromFile(SERIES\PT E.csv, , 1981)",,   1,1,130,141,"@F050('SERIES\PT E.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\F,Precipitation,New expression,"ReadFromFile(SERIES\PT F.csv, , 1981)",,   1,1,154,141,"@F050('SERIES\PT F.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\G,Precipitation,New expression,"ReadFromFile(SERIES\PT G.csv, , 1981)",,   1,1,162,141,"@F050('SERIES\PT G.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\H,Precipitation,New expression,"ReadFromFile(SERIES\PT H.csv, , 1981)",,   1,1,170,141,"@F050('SERIES\PT H.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\IA,Precipitation,New expression,"ReadFromFile(SERIES\PT IA.csv, , 1981)",,   1,1,178,141,"@F050('SERIES\PT IA.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\IB,Precipitation,New expression,"ReadFromFile(SERIES\PT IB.csv, , 1981)",,   1,1,186,141,"@F050('SERIES\PT IB.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\J,Precipitation,New expression,"ReadFromFile(SERIES\PT J.csv, , 1981)",,   1,1,194,141,"@F050('SERIES\PT J.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\K,Precipitation,New expression,"ReadFromFile(SERIES\PT K.csv, , 1981)",,   1,1,207,141,"@F050('SERIES\PT K.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\L,Precipitation,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,202,141,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,236,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,237,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:47,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,238,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,239,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,240,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,241,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,212,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,213,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,214,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,215,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,216,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,217,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,218,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,219,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,220,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,221,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,222,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,223,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,230,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,231,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,232,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,233,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,234,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,235,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,224,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,225,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,226,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,227,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,228,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,229,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,242,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,243,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,244,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,245,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,246,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,247,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:48,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,290,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,248,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,249,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,250,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,251,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,252,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,253,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,291,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,254,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,255,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,256,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,257,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,258,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,259,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,260,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,261,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,262,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,263,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,264,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,265,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,266,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,267,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,268,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,269,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,270,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,271,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,272,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,273,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,274,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,275,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,276,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,277,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:49,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,284,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,285,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,286,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,287,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,288,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,289,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,278,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,279,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,280,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,281,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,282,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:50,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,Preferred Flow Direction,New expression,"ReadFromFile(SERIES\PT L.csv, , 1981)",,   1,1,283,151,"@F050('SERIES\PT L.csv',' , 1981')",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,236,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,237,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,238,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,239,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,240,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,241,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,212,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,213,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,214,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,215,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,216,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,217,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,218,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,219,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,220,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,221,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:52,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,222,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,223,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,230,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,231,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,232,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,233,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,234,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,235,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,224,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,225,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,226,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,227,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,228,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,229,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,242,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,243,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,244,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,245,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,246,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,247,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,Root Zone Conductivity,New expression,Key\RootZoneConductivity\New Branch,,   1,1,290,143,Key\RootZoneConductivity\New Branch,
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,248,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,249,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,250,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,251,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,252,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,253,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,Root Zone Conductivity,New expression,Key\RootZoneConductivity\New Branch,,   1,1,291,143,Key\RootZoneConductivity\New Branch,
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,254,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,255,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,256,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,257,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,258,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,259,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:53,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,260,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,261,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,262,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,263,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,264,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,265,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,266,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,267,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,268,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,269,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,270,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,271,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,272,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,273,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,274,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,275,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,276,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,277,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,284,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,285,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,286,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,287,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,288,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,289,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Agricola,,   1,1,278,143,"@V(98,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Arbusto,,   1,1,279,143,"@V(96,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Bosque,,   1,1,280,143,"@V(99,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Herbazal,,   1,1,281,143,"@V(97,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Hidrofita,,   1,1,282,143,"@V(100,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,Root Zone Conductivity,New expression,Key\RootZoneConductivity\Otros,,   1,1,283,143,"@V(101,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,,   1,1,236,145,"@V(84,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,,   1,1,237,145,"@V(84,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,,   1,1,238,145,"@V(84,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,,   1,1,239,145,"@V(84,27,-99,-99)",
2015/03/26 21:16:54,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,,   1,1,240,145,"@V(84,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,,   1,1,241,145,"@V(84,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,212,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,213,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,214,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,215,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,216,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,217,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,218,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,219,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,220,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,221,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,222,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Runoff Resistance Factor,New expression,Key\RRF\Paramo,,   1,1,223,145,"@V(83,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,230,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,231,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,232,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,233,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,234,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,235,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,224,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,225,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,226,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,227,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,228,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,229,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,242,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,243,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,244,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,245,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,246,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:55,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,247,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,248,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,249,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,250,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,251,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,252,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Runoff Resistance Factor,New expression,Key\RRF\Baja_Montana,,   1,1,253,145,"@V(86,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,254,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,255,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,256,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,257,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,258,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,259,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,260,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,261,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,262,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,263,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,264,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,265,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,266,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,267,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,268,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,269,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,270,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,271,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,272,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,273,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,274,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,275,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,276,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,277,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,284,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,285,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:56,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,286,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,287,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,288,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,,   1,1,289,145,"@V(87,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,278,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,279,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,280,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,281,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,282,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,,   1,1,283,145,"@V(85,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,236,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,237,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,238,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,239,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,240,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,241,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,212,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,213,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,214,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,215,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:57,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,216,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,217,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,218,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,219,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,220,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,221,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,222,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,223,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,230,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,231,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,232,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,233,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,234,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,235,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,224,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,225,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,226,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,227,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,228,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,229,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,242,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,243,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,244,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,245,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,246,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,247,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,Soil Water Capacity,New expression,Key\Z1_mm\New Branch,,   1,1,290,146,Key\Z1_mm\New Branch,
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,248,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,249,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,250,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,251,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,252,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,253,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,Soil Water Capacity,New expression,Key\Z1_mm\New Branch,,   1,1,291,146,Key\Z1_mm\New Branch,
2015/03/26 21:16:58,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,254,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,255,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,256,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,257,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,258,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,259,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,260,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,261,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,262,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,263,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,264,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,265,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,266,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,267,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,268,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,269,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,270,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,271,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,272,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,273,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,274,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,275,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,276,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,277,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,284,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,285,146,"@V(89,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,286,146,"@V(92,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,287,146,"@V(90,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,288,146,"@V(93,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,289,146,"@V(94,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,Soil Water Capacity,New expression,Key\Z1_mm\Agricola,,   1,1,278,146,"@V(91,27,-99,-99)",
2015/03/26 21:16:59,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Soil Water Capacity,New expression,Key\Z1_mm\Arbusto,,   1,1,279,146,"@V(89,27,-99,-99)",
2015/03/26 21:17:00,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Soil Water Capacity,New expression,Key\Z1_mm\Bosque,,   1,1,280,146,"@V(92,27,-99,-99)",
2015/03/26 21:17:00,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Soil Water Capacity,New expression,Key\Z1_mm\Herbazal,,   1,1,281,146,"@V(90,27,-99,-99)",
2015/03/26 21:17:00,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,Soil Water Capacity,New expression,Key\Z1_mm\Hidrofita,,   1,1,282,146,"@V(93,27,-99,-99)",
2015/03/26 21:17:00,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,Soil Water Capacity,New expression,Key\Z1_mm\Otros,,   1,1,283,146,"@V(94,27,-99,-99)",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\A,Temperature,New expression,"ReadFromFile(SERIES\TS A.csv, , 1981)",,   1,1,146,152,"@F050('SERIES\TS A.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\B,Temperature,New expression,"ReadFromFile(SERIES\TS B.csv, , 1981)",,   1,1,114,152,"@F050('SERIES\TS B.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\C,Temperature,New expression,"ReadFromFile(SERIES\TS C.csv, , 1981)",,   1,1,122,152,"@F050('SERIES\TS C.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\D,Temperature,New expression,"ReadFromFile(SERIES\TS D.csv, , 1981)",,   1,1,138,152,"@F050('SERIES\TS D.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\E,Temperature,New expression,"ReadFromFile(SERIES\TS E.csv, , 1981)",,   1,1,130,152,"@F050('SERIES\TS E.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\F,Temperature,New expression,"ReadFromFile(SERIES\TS F.csv, , 1981)",,   1,1,154,152,"@F050('SERIES\TS F.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\G,Temperature,New expression,"ReadFromFile(SERIES\TS G.csv, , 1981)",,   1,1,162,152,"@F050('SERIES\TS G.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\H,Temperature,New expression,"ReadFromFile(SERIES\TS H.csv, , 1981)",,   1,1,170,152,"@F050('SERIES\TS H.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\IA,Temperature,New expression,"ReadFromFile(SERIES\TS IA.csv, , 1981)",,   1,1,178,152,"@F050('SERIES\TS IA.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\IB,Temperature,New expression,"ReadFromFile(SERIES\TS IB.csv, , 1981)",,   1,1,186,152,"@F050('SERIES\TS IB.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\J,Temperature,New expression,"ReadFromFile(SERIES\TS J.csv, , 1981)",,   1,1,194,152,"@F050('SERIES\TS J.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\K,Temperature,New expression,"ReadFromFile(SERIES\TS K.csv, , 1981)",,   1,1,207,152,"@F050('SERIES\TS K.csv',' , 1981')",
2015/03/26 21:17:02,JSC,Current Accounts,Demand Sites and Catchments\L,Temperature,New expression,"ReadFromFile(SERIES\TS L.csv, , 1981)",,   1,1,202,152,"@F050('SERIES\TS L.csv',' , 1981')",
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\A,Wind,New expression,2.5,,   1,1,146,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\B,Wind,New expression,2.5,,   1,1,114,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\C,Wind,New expression,2.5,,   1,1,122,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\D,Wind,New expression,2.5,,   1,1,138,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\E,Wind,New expression,2.5,,   1,1,130,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\F,Wind,New expression,2.5,,   1,1,154,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\G,Wind,New expression,2.5,,   1,1,162,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\H,Wind,New expression,2.5,,   1,1,170,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\IA,Wind,New expression,2.5,,   1,1,178,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\IB,Wind,New expression,2.5,,   1,1,186,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\J,Wind,New expression,2.5,,   1,1,194,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\K,Wind,New expression,2.5,,   1,1,207,213,2.5,
2015/03/26 21:17:03,JSC,Current Accounts,Demand Sites and Catchments\L,Wind,New expression,2.5,,   1,1,202,213,2.5,
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\A\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,236,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\A\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,237,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\A\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,238,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\A\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,239,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\A\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,240,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\A\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,241,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\B\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,212,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\B\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,213,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\B\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,214,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\B\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,215,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\B\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,216,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\B\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,217,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,218,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,219,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,220,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,221,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,222,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:30,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,223,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\D\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,230,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\D\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,231,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\D\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,232,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\D\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,233,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\D\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,234,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\D\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,235,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,224,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,225,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,226,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,227,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,228,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,229,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,242,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,243,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,244,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,245,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,246,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,247,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,Preferred Flow Direction,New expression,Key\f\New Branch,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,290,151,Key\f\New Branch,"@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,248,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,249,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,250,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,251,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,252,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,253,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,Preferred Flow Direction,New expression,Key\f\New Branch,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,291,151,Key\f\New Branch,"@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\H\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,254,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\H\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,255,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\H\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,256,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\H\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,257,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\H\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,258,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\H\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,259,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,260,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,261,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,262,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,263,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:31,JSC,Current Accounts,Demand Sites and Catchments\IA\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,264,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IA\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,265,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IB\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,266,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IB\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,267,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IB\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,268,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IB\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,269,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IB\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,270,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\IB\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,271,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\J\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,272,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\J\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,273,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\J\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,274,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\J\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,275,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\J\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,276,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\J\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,277,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\K\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,284,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\K\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,285,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\K\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,286,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\K\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,287,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\K\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,288,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\K\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,289,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\L\Agricola,Preferred Flow Direction,New expression,Key\f\Agricola,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,278,151,"@V(105,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\L\Arbusto,Preferred Flow Direction,New expression,Key\f\Arbusto,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,279,151,"@V(103,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\L\Bosque,Preferred Flow Direction,New expression,Key\f\Bosque,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,280,151,"@V(106,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\L\Herbazal,Preferred Flow Direction,New expression,Key\f\Herbazal,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,281,151,"@V(104,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\L\Hidrofita,Preferred Flow Direction,New expression,Key\f\Hidrofita,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,282,151,"@V(107,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:18:32,JSC,Current Accounts,Demand Sites and Catchments\L\Otros,Preferred Flow Direction,New expression,Key\f\Otros,"ReadFromFile(SERIES\PT L.csv, , 1981)",   1,1,283,151,"@V(108,27,-99,-99)","@F050('SERIES\PT L.csv',' , 1981')"
2015/03/26 21:19:02,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/26 21:25:42,JSC,Current Accounts,BOGOTA,,Create Demand Site,,,   5,1,81,1,,
2015/03/26 21:25:42,JSC,Current Accounts,BOGOTA,,Change Active in Current Accounts?,Yes,,   6,1,81,0,Yes,
2015/03/26 21:26:23,JSC,Current Accounts,AMVA,,Create Demand Site,,,   5,1,82,1,,
2015/03/26 21:26:23,JSC,Current Accounts,AMVA,,Change Active in Current Accounts?,Yes,,   6,1,82,0,Yes,
2015/03/26 21:26:33,JSC,Current Accounts,CALI,,Create Demand Site,,,   5,1,83,1,,
2015/03/26 21:26:33,JSC,Current Accounts,CALI,,Change Active in Current Accounts?,Yes,,   6,1,83,0,Yes,
2015/03/26 21:29:59,JSC,,Demand Sites and Catchments\BOGOTA,ActivityUnit,Change data,75,95,   20,-1,292,23,75,95
2015/03/26 21:30:12,JSC,Current Accounts,Demand Sites and Catchments\BOGOTA,Annual Activity Level,New expression,7700000,,   1,1,292,27,7700000,
2015/03/26 21:30:29,JSC,Current Accounts,Demand Sites and Catchments\BOGOTA,Annual Water Use Rate,New expression,0.208*365,,   1,1,292,40,0.208*365,
2015/03/26 21:31:38,JSC,Current Accounts,Demand Sites and Catchments\BOGOTA,Consumption,New expression,15,,   1,1,292,251,15,
2015/03/26 21:31:51,JSC,,Demand Sites and Catchments\AMVA,ActivityUnit,Change data,75,95,   20,-1,297,23,75,95
2015/03/26 21:32:40,JSC,Current Accounts,Demand Sites and Catchments\AMVA,Annual Activity Level,New expression,3750000,,   1,1,297,27,3750000,
2015/03/26 21:32:47,JSC,Current Accounts,Demand Sites and Catchments\AMVA,Annual Water Use Rate,New expression,0.375*365,,   1,1,297,40,0.375*365,
2015/03/26 21:33:01,JSC,Current Accounts,Demand Sites and Catchments\AMVA,Consumption,New expression,15,,   1,1,297,251,15,
2015/03/26 21:33:20,JSC,Current Accounts,Demand Sites and Catchments\CALI,Annual Water Use Rate,New expression,2400000,,   1,1,302,40,2400000,
2015/03/26 21:33:42,JSC,Current Accounts,Demand Sites and Catchments\CALI,Annual Water Use Rate,New expression,0.375*365,2400000,   1,1,302,40,0.375*365,2400000
2015/03/26 21:33:51,JSC,,Demand Sites and Catchments\CALI,ActivityUnit,Change data,75,95,   20,-1,302,23,75,95
2015/03/26 21:34:19,JSC,Current Accounts,Demand Sites and Catchments\CALI,Annual Activity Level,New expression,2400000,,   1,1,302,27,2400000,
2015/03/26 21:37:48,JSC,Current Accounts,Tributary Inflow 1,,Create Tributary Inflow,,,   5,1,84,13,,
2015/03/26 21:37:48,JSC,Current Accounts,Below Tributary Inflow 1,,Create River Reach,,,   5,1,85,16,,
2015/03/26 21:37:48,JSC,Current Accounts,Transmission Link from BOGOTA to Magdalena,,Create Transmission Link,,,   5,1,86,7,,
2015/03/26 21:38:13,JSC,,,,Calculate results,0:00:02.141,"0.05 seconds per year (2000-2044)  LPScaleFactor: 1000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=0, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:00:02.141,"0.05 seconds per year (2000-2044)  LPScaleFactor: 1000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=0, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/26 21:39:20,JSC,Current Accounts,Catchment Inflow Node 12,,Create Catchment Inflow Node,,,   5,1,88,23,,
2015/03/26 21:39:20,JSC,Current Accounts,Below Catchment Inflow Node 12,,Create River Reach,,,   5,1,89,16,,
2015/03/26 21:39:20,JSC,Current Accounts,Runoff/Infiltration from L to Magdalena,,Create Runoff/Infiltration,,,   5,1,90,22,,
2015/03/26 21:39:36,JSC,Current Accounts,Catchment Inflow Node 13,,Create Catchment Inflow Node,,,   5,1,91,23,,
2015/03/26 21:39:36,JSC,Current Accounts,Below Catchment Inflow Node 13,,Create River Reach,,,   5,1,92,16,,
2015/03/26 21:39:37,JSC,Current Accounts,Runoff/Infiltration from K to Magdalena,,Create Runoff/Infiltration,,,   5,1,93,22,,
2015/03/26 21:39:48,JSC,,,,Calculate results,0:00:04.234,"0.09 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:00:04.234,"0.09 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/26 21:41:06,JSC,Current Accounts,Demand Sites and Catchments\F\New Branch,,Delete Branch,,,   19,1,290,0,,
2015/03/26 21:41:13,JSC,Current Accounts,Demand Sites and Catchments\G\New Branch,,Delete Branch,,,   19,1,291,0,,
2015/03/26 21:42:03,JSC,Current Accounts,,,Calculate results,0:0:02.735,3 seconds per year,   14,1,0,0,0:0:02.735,3 seconds per year
2015/03/26 21:43:49,JSC,Reference,,,Calculate results,0:1:46.243,2 seconds per year,   14,2,0,0,0:1:46.243,2 seconds per year
2015/03/26 21:43:54,JSC,,,,Calculate results,0:01:55.869,"2.57 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=540, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:01:55.869,"2.57 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=540, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/26 21:44:47,JSC,Current Accounts,Withdrawal Node 1,,Create River Withdrawal,,,   5,1,96,10,,
2015/03/26 21:44:48,JSC,Current Accounts,Below Withdrawal Node 1,,Create River Reach,,,   5,1,97,16,,
2015/03/26 21:44:57,JSC,Current Accounts,Transmission Link from Withdrawal Node 1 to BOGOTA,,Create Transmission Link,,,   5,1,98,7,,
2015/03/26 21:45:17,JSC,Current Accounts,,,Calculate results,0:0:03.235,3 seconds per year,   14,1,0,0,0:0:03.235,3 seconds per year
2015/03/26 21:47:05,JSC,Reference,,,Calculate results,0:1:47.850,2 seconds per year,   14,2,0,0,0:1:47.850,2 seconds per year
2015/03/26 21:47:11,JSC,,,,Calculate results,0:01:58.741,"2.64 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1620, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:01:58.741,"2.64 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1620, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/26 21:47:54,JSC,Current Accounts,Transmission Link from BOGOTA to Magdalena,,Delete Transmission Link,0,0,   13,1,86,7,0,0
2015/03/26 21:47:54,JSC,Current Accounts,Supply and Resources\Transmission Links\to Tributary Inflow 1\from BOGOTA,,Delete Branch,,,   19,1,310,0,,
2015/03/26 21:48:07,JSC,Current Accounts,Return Flow Node 1,,Create Return Flow Node,,,   5,1,100,17,,
2015/03/26 21:48:07,JSC,Current Accounts,Below Return Flow Node 1,,Create River Reach,,,   5,1,101,16,,
2015/03/26 21:48:07,JSC,Current Accounts,Return Flow from BOGOTA to Magdalena,,Create Return Flow,,,   5,1,102,8,,
2015/03/26 21:48:32,JSC,Current Accounts,,,Calculate results,0:0:04.047,4 seconds per year,   14,1,0,0,0:0:04.047,4 seconds per year
2015/03/26 21:50:21,JSC,Reference,,,Calculate results,0:1:49.256,2 seconds per year,   14,2,0,0,0:1:49.256,2 seconds per year
2015/03/26 21:50:28,JSC,,,,Calculate results,0:02:00.460,"2.68 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1620, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:02:00.460,"2.68 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1620, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/26 21:54:05,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 10:28:46,JSC,Current Accounts,,,Delete Demand Site,0,0,   13,1,105,1,0,0
2015/03/27 10:28:46,JSC,Current Accounts,Demand Sites and Catchments,,Delete Branch,,,   19,1,323,0,,
2015/03/27 10:28:46,JSC,Current Accounts,Supply and Resources\Transmission Links\to,,Delete Branch,,,   19,1,324,0,,
2015/03/27 10:28:46,JSC,Current Accounts,Supply and Resources\Return Flows\from,,Delete Branch,,,   19,1,325,0,,
2015/03/27 10:28:46,JSC,Current Accounts,Water Quality\Pollutant Generation,,Delete Branch,,,   19,1,326,0,,
2015/03/27 10:28:46,JSC,Current Accounts,Water Quality\Pollutant Decrease in Return Flows\from,,Delete Branch,,,   19,1,327,0,,
2015/03/27 10:40:50,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 11:41:54,JSC,Current Accounts,Demand Sites and Catchments\C\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,Key\RRF\Paramo,   1,1,218,145,"@V(84,27,-99,-99)","@V(83,27,-99,-99)"
2015/03/27 11:41:59,JSC,Current Accounts,Demand Sites and Catchments\C\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,Key\RRF\Paramo,   1,1,219,145,"@V(84,27,-99,-99)","@V(83,27,-99,-99)"
2015/03/27 11:42:01,JSC,Current Accounts,Demand Sites and Catchments\C\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,Key\RRF\Paramo,   1,1,220,145,"@V(84,27,-99,-99)","@V(83,27,-99,-99)"
2015/03/27 11:42:06,JSC,Current Accounts,Demand Sites and Catchments\C\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,Key\RRF\Paramo,   1,1,221,145,"@V(84,27,-99,-99)","@V(83,27,-99,-99)"
2015/03/27 11:42:09,JSC,Current Accounts,Demand Sites and Catchments\C\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,Key\RRF\Paramo,   1,1,222,145,"@V(84,27,-99,-99)","@V(83,27,-99,-99)"
2015/03/27 11:42:15,JSC,Current Accounts,Demand Sites and Catchments\C\Otros,Runoff Resistance Factor,New expression,Key\RRF\Alta_Montana,Key\RRF\Paramo,   1,1,223,145,"@V(84,27,-99,-99)","@V(83,27,-99,-99)"
2015/03/27 11:42:41,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Planicie,Key\RRF\Baja_Montana,   1,1,224,145,Key\RRF\Planicie,"@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\E\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,Key\RRF\Planicie,   1,1,224,145,"@V(87,27,-99,-99)",Key\RRF\Planicie
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\E\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,Key\RRF\Baja_Montana,   1,1,225,145,"@V(87,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\E\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,Key\RRF\Baja_Montana,   1,1,226,145,"@V(87,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\E\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,Key\RRF\Baja_Montana,   1,1,227,145,"@V(87,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\E\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,Key\RRF\Baja_Montana,   1,1,228,145,"@V(87,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\E\Otros,Runoff Resistance Factor,New expression,Key\RRF\Planicie_Inundable,Key\RRF\Baja_Montana,   1,1,229,145,"@V(87,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\F\Agricola,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,Key\RRF\Baja_Montana,   1,1,242,145,"@V(85,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\F\Arbusto,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,Key\RRF\Baja_Montana,   1,1,243,145,"@V(85,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\F\Bosque,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,Key\RRF\Baja_Montana,   1,1,244,145,"@V(85,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\F\Herbazal,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,Key\RRF\Baja_Montana,   1,1,245,145,"@V(85,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\F\Hidrofita,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,Key\RRF\Baja_Montana,   1,1,246,145,"@V(85,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:44:24,JSC,Current Accounts,Demand Sites and Catchments\F\Otros,Runoff Resistance Factor,New expression,Key\RRF\Media_Montana,Key\RRF\Baja_Montana,   1,1,247,145,"@V(85,27,-99,-99)","@V(86,27,-99,-99)"
2015/03/27 11:46:14,JSC,Current Accounts,Withdrawal Node 2,,Create River Withdrawal,,,   5,1,105,10,,
2015/03/27 11:46:14,JSC,Current Accounts,Below Withdrawal Node 2,,Create River Reach,,,   5,1,106,16,,
2015/03/27 11:46:23,JSC,Current Accounts,Transmission Link from Withdrawal Node 2 to CALI,,Create Transmission Link,,,   5,1,107,7,,
2015/03/27 11:46:36,JSC,Current Accounts,Return Flow Node 2,,Create Return Flow Node,,,   5,1,108,17,,
2015/03/27 11:46:36,JSC,Current Accounts,Below Return Flow Node 2,,Create River Reach,,,   5,1,109,16,,
2015/03/27 11:46:36,JSC,Current Accounts,Return Flow from CALI to Cauca,,Create Return Flow,,,   5,1,110,8,,
2015/03/27 11:53:55,JSC,Current Accounts,,,Calculate results,0:0:41.384,41 seconds per year,   14,1,0,0,0:0:41.384,41 seconds per year
2015/03/27 11:54:25,JSC,Reference,,,Calculate results,0:0:29.478,1 seconds per year,   14,2,0,0,0:0:29.478,1 seconds per year
2015/03/27 11:54:34,JSC,,,,Calculate results,0:01:24.570,"1.88 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1780, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:01:24.570,"1.88 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1780, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/27 11:55:09,JSC,Current Accounts,Demand Sites and Catchments\CALI,Consumption,New expression,15,,   1,1,302,251,15,
2015/03/27 11:55:16,JSC,Current Accounts,,,Calculate results,0:0:01.875,2 seconds per year,   14,1,0,0,0:0:01.875,2 seconds per year
2015/03/27 11:55:48,JSC,Reference,,,Calculate results,0:0:31.454,1 seconds per year,   14,2,0,0,0:0:31.454,1 seconds per year
2015/03/27 11:55:48,JSC,,,,Calculate results,0:00:34.689,"0.77 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1780, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:00:34.689,"0.77 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1780, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/27 11:56:35,JSC,Current Accounts,AMVA,,Delete Demand Site,0,0,   13,1,82,1,0,0
2015/03/27 11:56:35,JSC,Current Accounts,Demand Sites and Catchments\AMVA,,Delete Branch,,,   19,1,297,0,,
2015/03/27 11:56:36,JSC,Current Accounts,Supply and Resources\Transmission Links\to AMVA,,Delete Branch,,,   19,1,298,0,,
2015/03/27 11:56:36,JSC,Current Accounts,Supply and Resources\Return Flows\from AMVA,,Delete Branch,,,   19,1,299,0,,
2015/03/27 11:56:36,JSC,Current Accounts,Water Quality\Pollutant Generation\AMVA,,Delete Branch,,,   19,1,300,0,,
2015/03/27 11:56:36,JSC,Current Accounts,Water Quality\Pollutant Decrease in Return Flows\from AMVA,,Delete Branch,,,   19,1,301,0,,
2015/03/27 11:56:43,JSC,Current Accounts,,,Calculate results,0:0:02.313,2 seconds per year,   14,1,0,0,0:0:02.313,2 seconds per year
2015/03/27 11:57:14,JSC,Reference,,,Calculate results,0:0:30.502,1 seconds per year,   14,2,0,0,0:0:30.502,1 seconds per year
2015/03/27 11:57:14,JSC,,,,Calculate results,0:00:33.611,"0.75 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1780, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:00:33.611,"0.75 seconds per year (2000-2044)  LPScaleFactor: 1000000  LargestScaledValueToUse: 100000  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=1780, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/27 12:00:16,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 12:24:24,JSC,Current Accounts,Salvagina,,Create Reservoir,,,   5,1,114,4,,
2015/03/27 12:24:24,JSC,Current Accounts,Salvagina,,Change Active in Current Accounts?,Yes,,   6,1,114,0,Yes,
2015/03/27 12:24:28,JSC,Current Accounts,Below Salvagina,,Create River Reach,,,   5,1,115,16,,
2015/03/27 12:25:27,JSC,Current Accounts,Canafisto,,Create Reservoir,,,   5,1,119,4,,
2015/03/27 12:25:27,JSC,Current Accounts,Canafisto,,Change Active in Current Accounts?,Yes,,   6,1,119,0,Yes,
2015/03/27 12:25:31,JSC,Current Accounts,Below Canafisto,,Create River Reach,,,   5,1,120,16,,
2015/03/27 12:25:45,JSC,Current Accounts,Ituango,,Create Reservoir,,,   5,1,121,4,,
2015/03/27 12:25:45,JSC,Current Accounts,Ituango,,Change Active in Current Accounts?,Yes,,   6,1,121,0,Yes,
2015/03/27 12:25:49,JSC,Current Accounts,Below Ituango,,Create River Reach,,,   5,1,122,16,,
2015/03/27 12:26:00,JSC,Current Accounts,Espiritu Santo,,Create Reservoir,,,   5,1,123,4,,
2015/03/27 12:26:01,JSC,Current Accounts,Espiritu Santo,,Change Active in Current Accounts?,Yes,,   6,1,123,0,Yes,
2015/03/27 12:26:05,JSC,Current Accounts,Below Espiritu Santo,,Create River Reach,,,   5,1,124,16,,
2015/03/27 12:43:23,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Storage Capacity,New expression,865,,   1,1,329,909,865,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Volume Elevation Curve,New expression,"VolumeElevation( 0, 1038.7, 0.01, 1039.7, 0.02, 1040.1, 0.03, 1040.5, 0.04, 1040.8, 0.05, 1041, 0.06, 1041.2, 0.07, 1041.4, 0.08, 1041.6, 0.09, 1041.8, 0.1, 1042, 0.11, 1042.1, 0.12, 1042.2, 0.13, 1042.4, 0.14, 1042.5, 0.15, 1042.6, 0.16, 1042.8, 0.17, 1042.9, 0.18, 1043, 0.19, 1043.1, 0.2, 1043.2, 0.21, 1043.3, 0.22, 1043.4, 0.23, 1043.5, 0.24, 1043.6, 0.25, 1043.7, 0.26, 1043.8, 0.28, 1043.9, 0.29, 1044, 0.3, 1044.1, 0.32, 1044.2, 0.33, 1044.3, 0.35, 1044.4, 0.36, 1044.5, 0.37, 1044.6, 0.39, 1044.7, 0.4, 1044.8, 0.42, 1044.9, 0.43, 1045, 0.45, 1045.1, 0.47, 1045.2, 0.49, 1045.3, 0.51, 1045.4, 0.53, 1045.5, 0.55, 1045.6, 0.57, 1045.7, 0.59, 1045.8, 0.61, 1045.9, 0.63, 1046, 0.66, 1046.1, 0.68, 1046.2, 0.71, 1046.3, 0.73, 1046.4, 0.76, 1046.5, 0.78, 1046.6, 0.8, 1046.7, 0.83, 1046.8, 0.85, 1046.9, 0.88, 1047, 0.91, 1047.1, 0.94, 1047.2, 0.97, 1047.3, 0.99, 1047.4, 1.02, 1047.5, 1.05, 1047.6, 1.08, 1047.7, 1.11, 1047.8, 1.14, 1047.9, 1.17, 1048, 1.2, 1048.1, 1.23, 1048.2, 1.27, 1048.3, 1.3, 1048.4, 1.33, 1048.5, 1.37, 1048.6, 1.4, 1048.7, 1.43, 1048.8, 1.47, 1048.9, 1.5, 1049, 1.54, 1049.1, 1.57, 1049.2, 1.61, 1049.3, 1.65, 1049.4, 1.68, 1049.5, 1.72, 1049.6, 1.76, 1049.7, 1.8, 1049.8, 1.83, 1049.9, 1.87, 1050, 1.91, 1050.1, 1.95, 1050.2, 1.99, 1050.3, 2.04, 1050.4, 2.08, 1050.5, 2.12, 1050.6, 2.16, 1050.7, 2.2, 1050.8, 2.24, 1050.9, 2.28, 1051, 2.33, 1051.1, 2.38, 1051.2, 2.42, 1051.3, 2.47, 1051.4, 2.51, 1051.5, 2.56, 1051.6, 2.6, 1051.7, 2.65, 1051.8, 2.7, 1051.9, 2.74, 1052, 2.79, 1052.1, 2.84, 1052.2, 2.89, 1052.3, 2.94, 1052.4, 2.99, 1052.5, 3.05, 1052.6, 3.1, 1052.7, 3.15, 1052.8, 3.2, 1052.9, 3.25, 1053, 3.3, 1053.1, 3.36, 1053.2, 3.42, 1053.3, 3.47, 1053.4, 3.53, 1053.5, 3.58, 1053.6, 3.64, 1053.7, 3.7, 1053.8, 3.75, 1053.9, 3.81, 1054, 3.87, 1054.1, 3.93, 1054.2, 3.99, 1054.3, 4.05, 1054.4, 4.12, 1054.5, 4.18, 1054.6, 4.24, 1054.7, 4.3, 1054.8, 4.36, 1054.9, 4.43, 1055, 4.49, 1055.1, 4.56, 1055.2, 4.63, 1055.3, 4.7, 1055.4, 4.76, 1055.5, 4.83, 1055.6, 4.9, 1055.7, 4.97, 1055.8, 5.04, 1055.9, 5.1, 1056, 5.18, 1056.1, 5.25, 1056.2, 5.33, 1056.3, 5.4, 1056.4, 5.48, 1056.5, 5.55, 1056.6, 5.63, 1056.7, 5.7, 1056.8, 5.77, 1056.9, 5.85, 1057, 5.93, 1057.1, 6.01, 1057.2, 6.09, 1057.3, 6.17, 1057.4, 6.25, 1057.5, 6.34, 1057.6, 6.42, 1057.7, 6.5, 1057.8, 6.58, 1057.9, 6.66, 1058, 6.75, 1058.1, 6.83, 1058.2, 6.92, 1058.3, 7.01, 1058.4, 7.1, 1058.5, 7.19, 1058.6, 7.27, 1058.7, 7.36, 1058.8, 7.45, 1058.9, 7.54, 1059, 7.63, 1059.1, 7.73, 1059.2, 7.82, 1059.3, 7.91, 1059.4, 8.01, 1059.5, 8.1, 1059.6, 8.2, 1059.7, 8.29, 1059.8, 8.39, 1059.9, 8.48, 1060, 8.58, 1060.1, 8.68, 1060.2, 8.78, 1060.3, 8.89, 1060.4, 8.99, 1060.5, 9.09, 1060.6, 9.19, 1060.7, 9.29, 1060.8, 9.39, 1060.9, 9.49, 1061, 9.6, 1061.1, 9.71, 1061.2, 9.82, 1061.3, 9.93, 1061.4, 10.03, 1061.5, 10.14, 1061.6, 10.25, 1061.7, 10.36, 1061.8, 10.47, 1061.9, 10.58, 1062, 10.69, 1062.1, 10.81, 1062.2, 10.92, 1062.3, 11.04, 1062.4, 11.15, 1062.5, 11.27, 1062.6, 11.38, 1062.7, 11.5, 1062.8, 11.61, 1062.9, 11.73, 1063, 11.85, 1063.1, 11.97, 1063.2, 12.1, 1063.3, 12.22, 1063.4, 12.34, 1063.5, 12.46, 1063.6, 12.59, 1063.7, 12.71, 1063.8, 12.83, 1063.9, 12.95, 1064, 13.08, 1064.1, 13.21, 1064.2, 13.34, 1064.3, 13.47, 1064.4, 13.6, 1064.5, 13.73, 1064.6, 13.86, 1064.7, 13.99, 1064.8, 14.12, 1064.9, 14.25, 1065, 14.39, 1065.1, 14.53, 1065.2, 14.67, 1065.3, 14.8, 1065.4, 14.94, 1065.5, 15.08, 1065.6, 15.22, 1065.7, 15.35, 1065.8, 15.49, 1065.9, 15.63, 1066, 15.78, 1066.1, 15.92, 1066.2, 16.07, 1066.3, 16.21, 1066.4, 16.36, 1066.5, 16.5, 1066.6, 16.65, 1066.7, 16.8, 1066.8, 16.94, 1066.9, 17.09, 1067, 17.24, 1067.1, 17.4, 1067.2, 17.55, 1067.3, 17.71, 1067.4, 17.86, 1067.5, 18.02, 1067.6, 18.17, 1067.7, 18.33, 1067.8, 18.48, 1067.9, 18.64, 1068, 18.8, 1068.1, 18.96, 1068.2, 19.13, 1068.3, 19.29, 1068.4, 19.45, 1068.5, 19.62, 1068.6, 19.78, 1068.7, 19.95, 1068.8, 20.11, 1068.9, 20.27, 1069, 20.45, 1069.1, 20.62, 1069.2, 20.79, 1069.3, 20.97, 1069.4, 21.14, 1069.5, 21.31, 1069.6, 21.49, 1069.7, 21.66, 1069.8, 21.83, 1069.9, 22.01, 1070, 22.19, 1070.1, 22.37, 1070.2, 22.55, 1070.3, 22.74, 1070.4, 22.92, 1070.5, 23.1, 1070.6, 23.28, 1070.7, 23.47, 1070.8, 23.65, 1070.9, 23.83, 1071, 24.02, 1071.1, 24.21, 1071.2, 24.41, 1071.3, 24.6, 1071.4, 24.79, 1071.5, 24.98, 1071.6, 25.17, 1071.7, 25.36, 1071.8, 25.56, 1071.9, 25.75, 1072, 25.95, 1072.1, 26.15, 1072.2, 26.35, 1072.3, 26.55, 1072.4, 26.75, 1072.5, 26.95, 1072.6, 27.16, 1072.7, 27.36, 1072.8, 27.56, 1072.9, 27.76, 1073, 27.97, 1073.1, 28.18, 1073.2, 28.39, 1073.3, 28.6, 1073.4, 28.81, 1073.5, 29.02, 1073.6, 29.24, 1073.7, 29.45, 1073.8, 29.66, 1073.9, 29.87, 1074, 30.09, 1074.1, 30.31, 1074.2, 30.53, 1074.3, 30.75, 1074.4, 30.98, 1074.5, 31.2, 1074.6, 31.42, 1074.7, 31.64, 1074.8, 31.86, 1074.9, 32.09, 1075, 32.32, 1075.1, 32.55, 1075.2, 32.79, 1075.3, 33.02, 1075.4, 33.25, 1075.5, 33.49, 1075.6, 33.72, 1075.7, 33.95, 1075.8, 34.19, 1075.9, 34.42, 1076, 34.66, 1076.1, 34.91, 1076.2, 35.15, 1076.3, 35.4, 1076.4, 35.64, 1076.5, 35.89, 1076.6, 36.13, 1076.7, 36.38, 1076.8, 36.62, 1076.9, 36.87, 1077, 37.12, 1077.1, 37.38, 1077.2, 37.64, 1077.3, 37.89, 1077.4, 38.15, 1077.5, 38.41, 1077.6, 38.67, 1077.7, 38.92, 1077.8, 39.18, 1077.9, 39.44, 1078, 39.71, 1078.1, 39.98, 1078.2, 40.25, 1078.3, 40.52, 1078.4, 40.78, 1078.5, 41.05, 1078.6, 41.32, 1078.7, 41.59, 1078.8, 41.86, 1078.9, 42.13, 1079, 42.42, 1079.1, 42.7, 1079.2, 42.98, 1079.3, 43.27, 1079.4, 43.55, 1079.5, 43.83, 1079.6, 44.11, 1079.7, 44.4, 1079.8, 44.68, 1079.9, 44.96, 1080, 45.26, 1080.1, 45.56, 1080.2, 45.85, 1080.3, 46.15, 1080.4, 46.45, 1080.5, 46.74, 1080.6, 47.04, 1080.7, 47.34, 1080.8, 47.64, 1080.9, 47.93, 1081, 48.24, 1081.1, 48.55, 1081.2, 48.87, 1081.3, 49.18, 1081.4, 49.49, 1081.5, 49.8, 1081.6, 50.11, 1081.7, 50.42, 1081.8, 50.73, 1081.9, 51.04, 1082, 51.37, 1082.1, 51.69, 1082.2, 52.02, 1082.3, 52.34, 1082.4, 52.67, 1082.5, 53, 1082.6, 53.32, 1082.7, 53.65, 1082.8, 53.97, 1082.9, 54.3, 1083, 54.64, 1083.1, 54.98, 1083.2, 55.32, 1083.3, 55.66, 1083.4, 56, 1083.5, 56.34, 1083.6, 56.69, 1083.7, 57.03, 1083.8, 57.37, 1083.9, 57.71, 1084, 58.06, 1084.1, 58.42, 1084.2, 58.77, 1084.3, 59.13, 1084.4, 59.49, 1084.5, 59.84, 1084.6, 60.2, 1084.7, 60.55, 1084.8, 60.91, 1084.9, 61.26, 1085, 61.63, 1085.1, 62, 1085.2, 62.38, 1085.3, 62.75, 1085.4, 63.12, 1085.5, 63.49, 1085.6, 63.86, 1085.7, 64.23, 1085.8, 64.6, 1085.9, 64.97, 1086, 65.36, 1086.1, 65.74, 1086.2, 66.13, 1086.3, 66.52, 1086.4, 66.9, 1086.5, 67.29, 1086.6, 67.68, 1086.7, 68.07, 1086.8, 68.45, 1086.9, 68.84, 1087, 69.24, 1087.1, 69.65, 1087.2, 70.05, 1087.3, 70.46, 1087.4, 70.86, 1087.5, 71.27, 1087.6, 71.67, 1087.7, 72.07, 1087.8, 72.48, 1087.9, 72.88, 1088, 73.3, 1088.1, 73.72, 1088.2, 74.15, 1088.3, 74.57, 1088.4, 74.99, 1088.5, 75.41, 1088.6, 75.83, 1088.7, 76.25, 1088.8, 76.67, 1088.9, 77.09, 1089, 77.53, 1089.1, 77.97, 1089.2, 78.42, 1089.3, 78.86, 1089.4, 79.3, 1089.5, 79.74, 1089.6, 80.18, 1089.7, 80.62, 1089.8, 81.06, 1089.9, 81.5, 1090, 81.96, 1090.1, 82.42, 1090.2, 82.88, 1090.3, 83.34, 1090.4, 83.8, 1090.5, 84.26, 1090.6, 84.72, 1090.7, 85.18, 1090.8, 85.64, 1090.9, 86.1, 1091, 86.57, 1091.1, 87.05, 1091.2, 87.53, 1091.3, 88.01, 1091.4, 88.48, 1091.5, 88.96, 1091.6, 89.44, 1091.7, 89.92, 1091.8, 90.39, 1091.9, 90.87, 1092, 91.37, 1092.1, 91.86, 1092.2, 92.36, 1092.3, 92.85, 1092.4, 93.35, 1092.5, 93.84, 1092.6, 94.34, 1092.7, 94.84, 1092.8, 95.33, 1092.9, 95.83, 1093, 96.34, 1093.1, 96.85, 1093.2, 97.37, 1093.3, 97.88, 1093.4, 98.4, 1093.5, 98.91, 1093.6, 99.42, 1093.7, 99.94, 1093.8, 100.45, 1093.9, 100.97, 1094, 101.5, 1094.1, 102.03, 1094.2, 102.56, 1094.3, 103.09, 1094.4, 103.63, 1094.5, 104.16, 1094.6, 104.69, 1094.7, 105.22, 1094.8, 105.76, 1094.9, 106.29, 1095, 106.84, 1095.1, 107.39, 1095.2, 107.94, 1095.3, 108.49, 1095.4, 109.04, 1095.5, 109.59, 1095.6, 110.14, 1095.7, 110.69, 1095.8, 111.24, 1095.9, 111.79, 1096, 112.36, 1096.1, 112.93, 1096.2, 113.5, 1096.3, 114.07, 1096.4, 114.64, 1096.5, 115.21, 1096.6, 115.78, 1096.7, 116.35, 1096.8, 116.91, 1096.9, 117.48, 1097, 118.07, 1097.1, 118.66, 1097.2, 119.25, 1097.3, 119.83, 1097.4, 120.42, 1097.5, 121.01, 1097.6, 121.6, 1097.7, 122.18, 1097.8, 122.77, 1097.9, 123.36, 1098, 123.97, 1098.1,",,   1,1,329,911,"@F048( 0, 1038.7, 0.01, 1039.7, 0.02, 1040.1, 0.03, 1040.5, 0.04, 1040.8, 0.05, 1041, 0.06, 1041.2, 0.07, 1041.4, 0.08, 1041.6, 0.09, 1041.8, 0.1, 1042, 0.11, 1042.1, 0.12, 1042.2, 0.13, 1042.4, 0.14, 1042.5, 0.15, 1042.6, 0.16, 1042.8, 0.17, 1042.9, 0.18, 1043, 0.19, 1043.1, 0.2, 1043.2, 0.21, 1043.3, 0.22, 1043.4, 0.23, 1043.5, 0.24, 1043.6, 0.25, 1043.7, 0.26, 1043.8, 0.28, 1043.9, 0.29, 1044, 0.3, 1044.1, 0.32, 1044.2, 0.33, 1044.3, 0.35, 1044.4, 0.36, 1044.5, 0.37, 1044.6, 0.39, 1044.7, 0.4, 1044.8, 0.42, 1044.9, 0.43, 1045, 0.45, 1045.1, 0.47, 1045.2, 0.49, 1045.3, 0.51, 1045.4, 0.53, 1045.5, 0.55, 1045.6, 0.57, 1045.7, 0.59, 1045.8, 0.61, 1045.9, 0.63, 1046, 0.66, 1046.1, 0.68, 1046.2, 0.71, 1046.3, 0.73, 1046.4, 0.76, 1046.5, 0.78, 1046.6, 0.8, 1046.7, 0.83, 1046.8, 0.85, 1046.9, 0.88, 1047, 0.91, 1047.1, 0.94, 1047.2, 0.97, 1047.3, 0.99, 1047.4, 1.02, 1047.5, 1.05, 1047.6, 1.08, 1047.7, 1.11, 1047.8, 1.14, 1047.9, 1.17, 1048, 1.2, 1048.1, 1.23, 1048.2, 1.27, 1048.3, 1.3, 1048.4, 1.33, 1048.5, 1.37, 1048.6, 1.4, 1048.7, 1.43, 1048.8, 1.47, 1048.9, 1.5, 1049, 1.54, 1049.1, 1.57, 1049.2, 1.61, 1049.3, 1.65, 1049.4, 1.68, 1049.5, 1.72, 1049.6, 1.76, 1049.7, 1.8, 1049.8, 1.83, 1049.9, 1.87, 1050, 1.91, 1050.1, 1.95, 1050.2, 1.99, 1050.3, 2.04, 1050.4, 2.08, 1050.5, 2.12, 1050.6, 2.16, 1050.7, 2.2, 1050.8, 2.24, 1050.9, 2.28, 1051, 2.33, 1051.1, 2.38, 1051.2, 2.42, 1051.3, 2.47, 1051.4, 2.51, 1051.5, 2.56, 1051.6, 2.6, 1051.7, 2.65, 1051.8, 2.7, 1051.9, 2.74, 1052, 2.79, 1052.1, 2.84, 1052.2, 2.89, 1052.3, 2.94, 1052.4, 2.99, 1052.5, 3.05, 1052.6, 3.1, 1052.7, 3.15, 1052.8, 3.2, 1052.9, 3.25, 1053, 3.3, 1053.1, 3.36, 1053.2, 3.42, 1053.3, 3.47, 1053.4, 3.53, 1053.5, 3.58, 1053.6, 3.64, 1053.7, 3.7, 1053.8, 3.75, 1053.9, 3.81, 1054, 3.87, 1054.1, 3.93, 1054.2, 3.99, 1054.3, 4.05, 1054.4, 4.12, 1054.5, 4.18, 1054.6, 4.24, 1054.7, 4.3, 1054.8, 4.36, 1054.9, 4.43, 1055, 4.49, 1055.1, 4.56, 1055.2, 4.63, 1055.3, 4.7, 1055.4, 4.76, 1055.5, 4.83, 1055.6, 4.9, 1055.7, 4.97, 1055.8, 5.04, 1055.9, 5.1, 1056, 5.18, 1056.1, 5.25, 1056.2, 5.33, 1056.3, 5.4, 1056.4, 5.48, 1056.5, 5.55, 1056.6, 5.63, 1056.7, 5.7, 1056.8, 5.77, 1056.9, 5.85, 1057, 5.93, 1057.1, 6.01, 1057.2, 6.09, 1057.3, 6.17, 1057.4, 6.25, 1057.5, 6.34, 1057.6, 6.42, 1057.7, 6.5, 1057.8, 6.58, 1057.9, 6.66, 1058, 6.75, 1058.1, 6.83, 1058.2, 6.92, 1058.3, 7.01, 1058.4, 7.1, 1058.5, 7.19, 1058.6, 7.27, 1058.7, 7.36, 1058.8, 7.45, 1058.9, 7.54, 1059, 7.63, 1059.1, 7.73, 1059.2, 7.82, 1059.3, 7.91, 1059.4, 8.01, 1059.5, 8.1, 1059.6, 8.2, 1059.7, 8.29, 1059.8, 8.39, 1059.9, 8.48, 1060, 8.58, 1060.1, 8.68, 1060.2, 8.78, 1060.3, 8.89, 1060.4, 8.99, 1060.5, 9.09, 1060.6, 9.19, 1060.7, 9.29, 1060.8, 9.39, 1060.9, 9.49, 1061, 9.6, 1061.1, 9.71, 1061.2, 9.82, 1061.3, 9.93, 1061.4, 10.03, 1061.5, 10.14, 1061.6, 10.25, 1061.7, 10.36, 1061.8, 10.47, 1061.9, 10.58, 1062, 10.69, 1062.1, 10.81, 1062.2, 10.92, 1062.3, 11.04, 1062.4, 11.15, 1062.5, 11.27, 1062.6, 11.38, 1062.7, 11.5, 1062.8, 11.61, 1062.9, 11.73, 1063, 11.85, 1063.1, 11.97, 1063.2, 12.1, 1063.3, 12.22, 1063.4, 12.34, 1063.5, 12.46, 1063.6, 12.59, 1063.7, 12.71, 1063.8, 12.83, 1063.9, 12.95, 1064, 13.08, 1064.1, 13.21, 1064.2, 13.34, 1064.3, 13.47, 1064.4, 13.6, 1064.5, 13.73, 1064.6, 13.86, 1064.7, 13.99, 1064.8, 14.12, 1064.9, 14.25, 1065, 14.39, 1065.1, 14.53, 1065.2, 14.67, 1065.3, 14.8, 1065.4, 14.94, 1065.5, 15.08, 1065.6, 15.22, 1065.7, 15.35, 1065.8, 15.49, 1065.9, 15.63, 1066, 15.78, 1066.1, 15.92, 1066.2, 16.07, 1066.3, 16.21, 1066.4, 16.36, 1066.5, 16.5, 1066.6, 16.65, 1066.7, 16.8, 1066.8, 16.94, 1066.9, 17.09, 1067, 17.24, 1067.1, 17.4, 1067.2, 17.55, 1067.3, 17.71, 1067.4, 17.86, 1067.5, 18.02, 1067.6, 18.17, 1067.7, 18.33, 1067.8, 18.48, 1067.9, 18.64, 1068, 18.8, 1068.1, 18.96, 1068.2, 19.13, 1068.3, 19.29, 1068.4, 19.45, 1068.5, 19.62, 1068.6, 19.78, 1068.7, 19.95, 1068.8, 20.11, 1068.9, 20.27, 1069, 20.45, 1069.1, 20.62, 1069.2, 20.79, 1069.3, 20.97, 1069.4, 21.14, 1069.5, 21.31, 1069.6, 21.49, 1069.7, 21.66, 1069.8, 21.83, 1069.9, 22.01, 1070, 22.19, 1070.1, 22.37, 1070.2, 22.55, 1070.3, 22.74, 1070.4, 22.92, 1070.5, 23.1, 1070.6, 23.28, 1070.7, 23.47, 1070.8, 23.65, 1070.9, 23.83, 1071, 24.02, 1071.1, 24.21, 1071.2, 24.41, 1071.3, 24.6, 1071.4, 24.79, 1071.5, 24.98, 1071.6, 25.17, 1071.7, 25.36, 1071.8, 25.56, 1071.9, 25.75, 1072, 25.95, 1072.1, 26.15, 1072.2, 26.35, 1072.3, 26.55, 1072.4, 26.75, 1072.5, 26.95, 1072.6, 27.16, 1072.7, 27.36, 1072.8, 27.56, 1072.9, 27.76, 1073, 27.97, 1073.1, 28.18, 1073.2, 28.39, 1073.3, 28.6, 1073.4, 28.81, 1073.5, 29.02, 1073.6, 29.24, 1073.7, 29.45, 1073.8, 29.66, 1073.9, 29.87, 1074, 30.09, 1074.1, 30.31, 1074.2, 30.53, 1074.3, 30.75, 1074.4, 30.98, 1074.5, 31.2, 1074.6, 31.42, 1074.7, 31.64, 1074.8, 31.86, 1074.9, 32.09, 1075, 32.32, 1075.1, 32.55, 1075.2, 32.79, 1075.3, 33.02, 1075.4, 33.25, 1075.5, 33.49, 1075.6, 33.72, 1075.7, 33.95, 1075.8, 34.19, 1075.9, 34.42, 1076, 34.66, 1076.1, 34.91, 1076.2, 35.15, 1076.3, 35.4, 1076.4, 35.64, 1076.5, 35.89, 1076.6, 36.13, 1076.7, 36.38, 1076.8, 36.62, 1076.9, 36.87, 1077, 37.12, 1077.1, 37.38, 1077.2, 37.64, 1077.3, 37.89, 1077.4, 38.15, 1077.5, 38.41, 1077.6, 38.67, 1077.7, 38.92, 1077.8, 39.18, 1077.9, 39.44, 1078, 39.71, 1078.1, 39.98, 1078.2, 40.25, 1078.3, 40.52, 1078.4, 40.78, 1078.5, 41.05, 1078.6, 41.32, 1078.7, 41.59, 1078.8, 41.86, 1078.9, 42.13, 1079, 42.42, 1079.1, 42.7, 1079.2, 42.98, 1079.3, 43.27, 1079.4, 43.55, 1079.5, 43.83, 1079.6, 44.11, 1079.7, 44.4, 1079.8, 44.68, 1079.9, 44.96, 1080, 45.26, 1080.1, 45.56, 1080.2, 45.85, 1080.3, 46.15, 1080.4, 46.45, 1080.5, 46.74, 1080.6, 47.04, 1080.7, 47.34, 1080.8, 47.64, 1080.9, 47.93, 1081, 48.24, 1081.1, 48.55, 1081.2, 48.87, 1081.3, 49.18, 1081.4, 49.49, 1081.5, 49.8, 1081.6, 50.11, 1081.7, 50.42, 1081.8, 50.73, 1081.9, 51.04, 1082, 51.37, 1082.1, 51.69, 1082.2, 52.02, 1082.3, 52.34, 1082.4, 52.67, 1082.5, 53, 1082.6, 53.32, 1082.7, 53.65, 1082.8, 53.97, 1082.9, 54.3, 1083, 54.64, 1083.1, 54.98, 1083.2, 55.32, 1083.3, 55.66, 1083.4, 56, 1083.5, 56.34, 1083.6, 56.69, 1083.7, 57.03, 1083.8, 57.37, 1083.9, 57.71, 1084, 58.06, 1084.1, 58.42, 1084.2, 58.77, 1084.3, 59.13, 1084.4, 59.49, 1084.5, 59.84, 1084.6, 60.2, 1084.7, 60.55, 1084.8, 60.91, 1084.9, 61.26, 1085, 61.63, 1085.1, 62, 1085.2, 62.38, 1085.3, 62.75, 1085.4, 63.12, 1085.5, 63.49, 1085.6, 63.86, 1085.7, 64.23, 1085.8, 64.6, 1085.9, 64.97, 1086, 65.36, 1086.1, 65.74, 1086.2, 66.13, 1086.3, 66.52, 1086.4, 66.9, 1086.5, 67.29, 1086.6, 67.68, 1086.7, 68.07, 1086.8, 68.45, 1086.9, 68.84, 1087, 69.24, 1087.1, 69.65, 1087.2, 70.05, 1087.3, 70.46, 1087.4, 70.86, 1087.5, 71.27, 1087.6, 71.67, 1087.7, 72.07, 1087.8, 72.48, 1087.9, 72.88, 1088, 73.3, 1088.1, 73.72, 1088.2, 74.15, 1088.3, 74.57, 1088.4, 74.99, 1088.5, 75.41, 1088.6, 75.83, 1088.7, 76.25, 1088.8, 76.67, 1088.9, 77.09, 1089, 77.53, 1089.1, 77.97, 1089.2, 78.42, 1089.3, 78.86, 1089.4, 79.3, 1089.5, 79.74, 1089.6, 80.18, 1089.7, 80.62, 1089.8, 81.06, 1089.9, 81.5, 1090, 81.96, 1090.1, 82.42, 1090.2, 82.88, 1090.3, 83.34, 1090.4, 83.8, 1090.5, 84.26, 1090.6, 84.72, 1090.7, 85.18, 1090.8, 85.64, 1090.9, 86.1, 1091, 86.57, 1091.1, 87.05, 1091.2, 87.53, 1091.3, 88.01, 1091.4, 88.48, 1091.5, 88.96, 1091.6, 89.44, 1091.7, 89.92, 1091.8, 90.39, 1091.9, 90.87, 1092, 91.37, 1092.1, 91.86, 1092.2, 92.36, 1092.3, 92.85, 1092.4, 93.35, 1092.5, 93.84, 1092.6, 94.34, 1092.7, 94.84, 1092.8, 95.33, 1092.9, 95.83, 1093, 96.34, 1093.1, 96.85, 1093.2, 97.37, 1093.3, 97.88, 1093.4, 98.4, 1093.5, 98.91, 1093.6, 99.42, 1093.7, 99.94, 1093.8, 100.45, 1093.9, 100.97, 1094, 101.5, 1094.1, 102.03, 1094.2, 102.56, 1094.3, 103.09, 1094.4, 103.63, 1094.5, 104.16, 1094.6, 104.69, 1094.7, 105.22, 1094.8, 105.76, 1094.9, 106.29, 1095, 106.84, 1095.1, 107.39, 1095.2, 107.94, 1095.3, 108.49, 1095.4, 109.04, 1095.5, 109.59, 1095.6, 110.14, 1095.7, 110.69, 1095.8, 111.24, 1095.9, 111.79, 1096, 112.36, 1096.1, 112.93, 1096.2, 113.5, 1096.3, 114.07, 1096.4, 114.64, 1096.5, 115.21, 1096.6, 115.78, 1096.7, 116.35, 1096.8, 116.91, 1096.9, 117.48, 1097, 118.07, 1097.1, 118.66, 1097.2, 119.25, 1097.3, 119.83, 1097.4, 120.42, 1097.5, 121.01, 1097.6, 121.6, 1097.7, 122.18, 1097.8, 122.77, 1097.9, 123.36, 1098, 123.97, 1098.1,",
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Net Evaporation,New expression,35,,   1,1,329,882,35,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Top of Buffer,New expression,"Step( Startup Year, Storage Capacity[Million m^3],Startup Year+1,Storage Capacity[Million m^3]*0.75)",,   1,1,329,878,"@F008(' Startup Year, @V(329,909,-99,-99),Startup Year+1,@V(329,909,-99,-99)*0.75')",
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Top of Inactive,New expression,"Step( Startup Year, Storage Capacity[Million m^3],Startup Year+1,69)",,   1,1,329,877,"@F008(' Startup Year, @V(329,909,-99,-99),Startup Year+1,69')",
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Buffer Coefficient,New expression,0.1,,   1,1,329,880,0.1,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Max. Turbine Flow,New expression,349.5,,   1,1,329,928,349.5,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Tailwater Elevation,New expression,88,,   1,1,329,884,88,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Plant Factor,New expression,67,,   1,1,329,886,67,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Hydropower Priority,New expression,2,,   1,1,329,847,2,
2015/03/27 12:43:27,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Energy Demand,New expression,"ReadFromFile(SERIES\SALVAGINA  Energía kWH_mes.csv, , , , , , , , , Cycle)",,   1,1,329,885,"@F050('SERIES\SALVAGINA  Energía kWH_mes.csv',' , , , , , , , , 1')",
2015/03/27 12:45:21,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 14:31:46,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 14:42:41,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 15:19:43,JSC,,,,Calculate results,0:00:02.391,"0.05 seconds per year (2000-2044)  LPScaleFactor: 0  LargestScaledValueToUse: 0  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=0, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:00:02.391,"0.05 seconds per year (2000-2044)  LPScaleFactor: 0  LargestScaledValueToUse: 0  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=0, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/27 15:20:07,JSC,Current Accounts,Below Espiritu Santo,,Delete River Reach,0,0,   13,1,124,16,0,0
2015/03/27 15:20:08,JSC,Current Accounts,Storage Node for Below Espiritu Santo,,Delete Storage Node,0,0,   13,1,130,18,0,0
2015/03/27 15:20:08,JSC,Current Accounts,Supply and Resources\River\Cauca\Reaches\Below Espiritu Santo,,Delete Branch,,,   19,1,336,0,,
2015/03/27 15:20:13,JSC,Current Accounts,Below Ituango,,Delete River Reach,0,0,   13,1,122,16,0,0
2015/03/27 15:20:14,JSC,Current Accounts,Storage Node for Below Ituango,,Delete Storage Node,0,0,   13,1,128,18,0,0
2015/03/27 15:20:14,JSC,Current Accounts,Supply and Resources\River\Cauca\Reaches\Below Ituango,,Delete Branch,,,   19,1,334,0,,
2015/03/27 15:20:20,JSC,Current Accounts,Below Canafisto,,Delete River Reach,0,0,   13,1,120,16,0,0
2015/03/27 15:20:20,JSC,Current Accounts,Storage Node for Below Canafisto,,Delete Storage Node,0,0,   13,1,126,18,0,0
2015/03/27 15:20:21,JSC,Current Accounts,Supply and Resources\River\Cauca\Reaches\Below Canafisto,,Delete Branch,,,   19,1,332,0,,
2015/03/27 15:21:00,JSC,Current Accounts,Below Canafisto,,Create River Reach,,,   5,1,134,16,,
2015/03/27 15:21:07,JSC,Current Accounts,Below Ituango,,Create River Reach,,,   5,1,135,16,,
2015/03/27 15:21:13,JSC,Current Accounts,Below Espiritu Santo,,Create River Reach,,,   5,1,136,16,,
2015/03/27 15:21:59,JSC,Current Accounts,Below Salvagina,,Delete River Reach,0,0,   13,1,115,16,0,0
2015/03/27 15:22:00,JSC,Current Accounts,Storage Node for Below Salvagina,,Delete Storage Node,0,0,   13,1,117,18,0,0
2015/03/27 15:22:00,JSC,Current Accounts,Supply and Resources\River\Cauca\Reaches\Below Salvagina,,Delete Branch,,,   19,1,330,0,,
2015/03/27 15:23:01,JSC,Current Accounts,Below Salvagina,,Create River Reach,,,   5,1,137,16,,
2015/03/27 15:23:45,JSC,,,,Area saved,,,   4,0,0,0,,
2015/03/27 15:24:45,JSC,,,,Calculate results,0:00:02.234,"0.05 seconds per year (2000-2044)  LPScaleFactor: 0  LargestScaledValueToUse: 0  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=0, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0",   14,0,0,0,0:00:02.234,"0.05 seconds per year (2000-2044)  LPScaleFactor: 0  LargestScaledValueToUse: 0  SmallestValueAllowed: Default=1.0E-007  ScaleMode: Default=0  BasisCrash: Default=0  WEAP Version: 3.43  NumSolves=0, numPresolves=0, NumRetries=0, numCoverageConstraintsRemoved=0, NumWedgesReduced=0, NumExtraLPConstraintsRemoved=0, NumMHOConstraintsRemoved=0, numSaveAndReload=0, NumChangeEpsilons=0, NumGLPK=0, NumInfeasible=0, NumTimeouts=0"
2015/03/27 15:34:35,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Salvagina,Energy Demand,New expression,"ReadFromFile(SERIES\EMBALSES\SALVAGINA  Energía kWH_mes.csv, , , , , , , , , Cycle)","ReadFromFile(SERIES\SALVAGINA  Energía kWH_mes.csv, , , , , , , , , Cycle)",   1,1,329,885,"@F050('SERIES\EMBALSES\SALVAGINA  Energía kWH_mes.csv',' , , , , , , , , 1')","@F050('SERIES\SALVAGINA  Energía kWH_mes.csv',' , , , , , , , , 1')"
2015/03/27 15:34:36,JSC,Current Accounts,Supply and Resources\River\Cauca\Reservoirs\Canafisto,Storage Capacity,New expression,5625,,   1,1,331,909,5625,
